Masterworks


About Masterworks

Masterworks is an ARCOM SpecWare® add-on to MasterSpec® and SpecText® licenses.

Masterworks tools work within word processing software to streamline the editing of MasterSpec and SpecText Section Text; create tables of content, headers, and footers for multiple files simultaneously; and generate reports that simplify document production and project management tasks.


Masterworks Commands

In Word 2003 or earlier versions of Word, access Masterworks commands by selecting the Masterworks drop-down menu on the menu bar. In Word 2007 and 2010, the commands are on the Masterworks tab of the ribbon.


Masterworks Settings


About Masterworks Settings

The Masterworks Settings Dialog Box sets various preferences for folder locations, search options, and format settings.

Activate the Masterworks Settings Dialog Box by selecting the Settings command from the list of Masterworks Commands.

The Masterworks Settings Dialog Box contains the following tabs:

Favorites Tab

Folder Locations Tab

New Project Folders Tab

Notes Toolbar Tab

Options Toolbar Tab

Paragraph Spacing Tab

Supporting Information Tab


Favorites Tab

Set the locations of frequently accessed folders on the Favorites Tab to facilitate opening or copying the files using the Masterworks Multi-File Dialog Box.

Paths listed in the MasterFormat 2004 path window will display in the pull-down list of the Masterworks Multi-File Dialog Box when the 04-folder icon is clicked to simplify folder navigation. Similarly, paths listed in the MasterFormat 1995 path window will display when the 95-folder icon is clicked.

Toggle between the MasterFormat 2004 and MasterFormat 1995 path windows by clicking the MasterFormat 2004 and MasterFormat 1995 toggle buttons on the Favorites Tab.

Insert a path for MasterFormat 2004 files by clicking the MasterFormat 2004 toggle button and then clicking the Insert New Path... command button.

Insert a path for MasterFormat 1995 files by clicking the MasterFormat 1995 toggle button and then clicking the Insert New Path... command button.

The Insert New Path... command button opens a folder browser. Use the folder browser to select a path to add to the favorites. Continue adding paths by opening the folder browser using the Insert New Path... command button.

Change an existing file path in a path list window by clicking the Open Folder command button to the right of the path name, which activates a folder browser. Using the folder browser, select a new path to replace the existing path.


Folder Locations Tab

Set the default folder locations for text merge files, format templates created by the Format Wizard, header and footer files, documents generated by Masterworks, and the current project on the Folder Locations Tab.


New Project Folders Tab

Insert folders names in the text-box controls on the New Project Folders Tab to set the folders that will be created by the Project Wizard.

Restore Masterworks default project folders by clicking the Restore MWorks Defaults command button.


Notes Toolbar Tab

Option buttons on the Notes Toolbar Tab determine the commands executed by the next and previous command buttons on the Notes Toolbar or Ribbon Tab.

The Next Note and Previous Note command buttons on the Notes Toolbar or Ribbon Tab can be set to search for only Project Notes, Office Master Notes, Editor's Notes, or every type of note.


Options Toolbar Tab

Option buttons on the Options Toolbar Tab determine the commands executed by the next and previous command buttons on the Options Toolbar or Ribbon Tab.

The Next Option and Previous Option command buttons on the Options Toolbar or Ribbon Tab can be set to search for only Optional Text or Insert Notes, or both. Optional Text is surrounded by square brackets (e.g., [Optional Text]). Insert Notes are surrounded by angle brackets (e.g., <Insert Note Here>).

The Next Option and Previous Option command buttons on the Options Toolbar or Ribbon Tab can be disabled, set to search for the next item in the paragraph only, or set to search for the next item in the document.


Paragraph Spacing Tab

Set the spacing between paragraphs that are formatted using Masterworks styles from the following options on the Paragraph Spacing Tab:

Default Masterworks Paragraph Spacing: Set paragraph-spacing formats for Masterworks paragraph styles to default settings.

Change all Double Spacing to Single Spacing: Change paragraph-spacing formats for Masterworks paragraph styles with double-line spacing between paragraphs to single-line spacing between paragraphs.

Change all Double Spacing to Single Spacing and Remove all Spacing for Level 2 Paragraphs and Below: Change paragraph-spacing formats for Masterworks paragraph styles with double-line spacing between paragraphs to single-line spacing between paragraphs and remove extra-line spacing between paragraphs that are level 2 and below.

Double Space before Parts and Single Space before Articles: Set 24-point line spacing before the Masterworks paragraph style for part titles, set 12-point line spacing before the Masterworks paragraph style for article titles, and remove extra-line spacing between all other Masterworks paragraph styles.

Remove Paragraph Spacing: Remove all extra-line spacing between paragraphs formatted with Masterworks paragraph styles (i.e., no extra lines spaces between parts, articles, level 1 paragraphs, etc.).


Supporting Docs Tab

Supporting Information Tab

Set the locations of the master Section Text documents on the Supporting Information Tab.

If PDF files of supporting information were downloaded during the installation of specification files, identify the locations of these files to access them using the Supporting Information command in the list of Masterworks Commands when working without Internet access.


How Do I


Access Supporting Documents

Access Supporting Information

Access supporting information by selecting the Supporting Information command from the list of Masterworks Commands.


Complete a Project


Check Documents

Select all of the project documents in a folder in the Masterworks Multi-File Dialog Box and click the Masterworks Reports command button to review the status of each document and verify specification decisions.

Select all of the project documents in a folder in the Masterworks Multi-File Dialog Box and click the Final Edit command button to open and review the documents or to implement text merges, accept document revisions, and remove Optional Text, Insert Notes, and specification notes.

Select all of the project documents in a folder in the Masterworks Multi-File Dialog Box and click the Spell Check command button to spell check all of the documents.


Create PDF Images of Project Files

Use the Create PDF Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to create PDF images of all of the documents in a folder at once. Masterworks can create locked or unlocked PDF images.


Create a Project Document

Combine all of the documents for the project into a single document using the Create Project Doc Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.


Create a Project Manual Cover

Use the project manual cover created using the Project Wizard, which uses text merge tags, or insert a user-created file.

Create custom covers by modifying the Masterworks standard covers or by creating unique documents using standard word processing procedures. Masterworks standard covers are usually located in the “...Program Files\ARCOM\Specware\Masterworks\Templates\ProjectCovers” folder.

Insert text merge tags in custom covers using the Text Merge Toolbar or Ribbon Tab or the Expanded Toolbar to insert variable text (e.g., the submission type or the submission date).


Generate a Table of Contents

Generate a table of contents for the project using the Project Wizard or the Generate TOC Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.

Sections that do not use Masterworks styles and PDF and CAD files will not be listed in the table of contents document created by Masterworks automatically and must be added manually after the table of contents document is created.


Print a Project

Use the Print Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to print all of the documents for a project that are in a folder at once.


Create a Custom Section


Create a New Specification Section

Use the New Specification Wizard to start a new section and format it to be consistent with other project manual or office master documents, to be compatible with Masterworks tools, and to be used like any other Section Text document.


Modify a Manufacturer’s or Trade Organization’s Specification

Apply a format template to insert Masterworks styles into a manufacturer’s or trade organization’s specification and save the file to the appropriate file path location.

Use the Format Wizard or the Single-File Format Tool to apply an existing format template to a single document or the Document Format Multi-File Tool to apply an existing format template to multiple documents.

Use the Paragraph Toolbar or Ribbon Tab or the Expanded Toolbar to save time applying the appropriate Masterworks style to each paragraph in the document.

Add, delete, and revise text using the same procedures used to make master specification requirements project specific.

Add Optional Text and Insert Notes to the document using the Options Toolbar or Ribbon Tab or the Expanded Toolbar.

Add Editor's Notes, Project Notes, and Office Master Notes to communicate with the project team using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar.

Add placeholders (text merge tags) for changeable text using the Text Merge Toolbar or Ribbon Tab.


Create an Office Master


About Office Masters

Create an office master to simplify the production of project specifications by pre-editing sections from MasterSpec or SpecText master specification libraries. Pre-edit sections to reflect office or regional practices or client preferences. Save the pre-edited sections to folders dedicated to specific types of projects.


Copy Sections to an Office Master Folder

Use the Project Wizard

Activate the Project Wizard by selecting the Project Wizard command from the list of Masterworks Commands.

In the Welcome Dialog Box, click the Open Existing Project option button and click the Open Folder command button under the Existing Project heading to use the built-in folder browser. Use the browser to navigate to an existing Masterworks project settings file (*.mwp) and open it. Then proceed to the next dialog box.

In the Open Existing Project Dialog Box, click the Copy Office Masters into Project option button, which opens the Copy Office Masters Dialog Box.

Click the Open Folder command button to activate the folder browser to select the location of master files. Then select files from the file list and proceed to the next dialog box by clicking the forward arrow to confirm the selections.

Complete copying the selected files into a folder by clicking “OK.”

Use the Masterworks Multi-File Dialog Box

Open the Masterworks Multi-File Dialog Box by selecting the Masterworks Multi-File command from the list of Masterworks Commands.

Click the Open Folder command button [image] to use the built-in folder browser to navigate to the folder containing master files. To navigate faster, use one of the MasterFormat version folder icons [image] to activate the applicable favorite paths in the pull-down list [image]. Set favorite paths for documents on the Favorites Tab of the Masterworks Settings Dialog Box.

To save time, filter the files to show the appropriate types of documents in the file list.

Click the file names of the master files required for the project to select them in the file list [image] and right click to activate a pop-up list.

If the first option in the pop-up list, the Copy to project folder command bar [image], identifies the appropriate destination folder, click it to copy the master files to the folder. If not, click the Set project folder command [image] to open a folder browser to select the appropriate destination folder. Once the appropriate destination folder appears in the Copy to project folder command bar, right click the selected files again and click the Copy to project folder command bar [image].


Edit MasterSpec Sections to Create Office Master Sections

Create Office Master Sections

Edit Master Specification Sections to Create Office Master Files

Follow the same procedures as for editing master specification sections.

Track Changes in Office Master Files

Track changes made to master specification sections when editing office master sections to review changes before accepting them.

To make it easier to update office master sections when the corresponding master specification section is updated again, save the office master sections before accepting the changes to a separate office master project folder for archive purposes.

See also

Project Wizard to create office master folders.

Accept Changes in Office Master Files

Accept changes in edited documents to create office master sections.

To accept all track changes in the documents, use the Final Edit Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.

Insert Office Master Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to insert Office Master Notes into the office master sections using a predetermined paragraph style, which makes them readily identifiable on screen or in hard copy.

Use Office Master Notes to communicate decision-making criteria based on office or regional practices or client preferences to project teams. Office Master Notes supplement the Editor's Notes included in Section Text.

See also

Editor's Notes

Office Master Notes

Project Notes

Lock Office Master Files in Track Changes Mode

To facilitate reviewing changes made to office master sections when creating project specifications, protect office master files using the Track Changes Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.

Generate an Office Master Table of Contents

Generate a table of contents for an office master using the Project Wizard or the Generate TOC Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.


Use the Project Wizard to Create Office Master Folders

Using the Project Wizard, create a new project for each type of office master required.

The Project Wizard creates folders and settings for specification files, guiding the user step-by-step through the decision-making process.

Set the subfolders created by the Project Wizard on the New Project Folders Tab of the Masterworks Settings Dialog Box.

Consider creating two separate folders within office master folders: one for the office master files to be used in creating project specifications and another for archive files that track the changes that were made to master specification sections when the office master sections were created.

See also

Create Office Master Sections


Edit MasterSpec Sections

Edit Master Specification Sections


Add Requirements

Master specification systems include typical requirements in the Section Text for various materials, products, and applications, but do not include project- or practice-specific requirements.

Diligently insert project- or practice-specific requirements into the Section Text; retaining only standard language does not reduce professional liability. Omitting project- or practice-specific requirements might obscure the true extent of the Work, causing bidders to exclude them when pricing a project.

Minimum Editing Requirements

Copy, insert, and descriptively rename articles, paragraphs, and subparagraphs if more than one type of basic product or material is necessary.

Insert articles or full paragraphs and subparagraphs within articles to provide project- or practice-specific criteria.

Insert specific text within paragraphs and subparagraphs to describe requirements fully.

Insert regional and local manufacturers and products into lists if any.

Insert appropriate options where Optional Text does not apply.

Copy and Paste Articles, Paragraphs, and Subparagraphs

When more than one type of basic product or material is necessary, repeat articles, paragraphs, and subparagraphs from the Section Text in the final document by copying and pasting them.

Use the Paragraph Toolbar or Ribbon Tab or the Expanded Toolbar to save time copying articles, paragraphs, and subparagraphs. Use standard operating system or word processing software commands to paste the text.

After copying and pasting portions of the Section Text, rename articles or paragraphs with unique identifiers to distinguish them from the original text. Also, consider renaming the original articles or paragraphs.

Sample Methods for Creating Unique Identifiers

Alphanumeric designations (e.g., "Metal Locker MLB1" and "Metal Locker MLB2")

Words and numbers (e.g., "Locker Type 1" and "Locker Type 2")

Descriptions (e.g., "Wardrobe Lockers" and "Corridor Lockers")

Use the Paragraph Toolbar or Ribbon Tab or the Expanded Toolbar to save time applying Masterworks styles to paragraphs or to change the paragraph levels of text pasted into the document.

Add Paragraphs

Where Section Text does not include project- or practice-specific criteria or requirements, insert full articles or paragraphs and subparagraphs within articles to customize it.

After typing a new paragraph, use the Paragraph Toolbar or Ribbon Tab or the Expanded Toolbar to apply the appropriate Masterworks paragraph-level style to it quickly. Command buttons on these toolbars or the ribbon tab will also apply the appropriate spacing between paragraphs efficiently, either individually by paragraph or globally throughout the entire document.

Add Information in Insert Notes

Section Text includes Insert Notes shown in bold and enclosed in angle brackets (e.g., <Insert Note Here>) where typical criteria is not standard, or at the end of a string of Optional Text where examples are too numerous to list.

Use the Options Toolbar or Ribbon Tab or the Expanded Toolbar to save time scrolling through documents and inserting text into Insert Notes.

Add Placeholders (Text Merge Tags) for Changeable Text

To simplify inserting variable text (e.g., the submission type or the submission date in headers or footers), insert text merge tags into sections.

Use the Text Merge Toolbar or Ribbon Tab or the Expanded Toolbar to save time inserting text merge tags or scrolling through locations of text merge tags in the document.

The Text Merge Toolbar or Ribbon Tab and the Expanded Toolbar insert text merge tags formatted in bold font and enclosed by percent symbols and angle brackets (e.g., <%Text Merge Codes%>) so Masterworks Multi-File tools can identify them.

Use the Create Text Merge Tag Wizard to edit the text inserted for each default text merge tag or to create new text merge tags.

See also

Apply Text Merge Multi-File Tool

Add an Attachment at the End of a Section

Use the Add Attachment Dialog Box, accessed by selecting the Add Attachment command from the list of Masterworks Commands, to append a form or schedule to a section in word processing or PDF format.


Communicate with the Project Team

Project Notes help users communicate questions or decision-making criteria to the project team and supplement the Editor's Notes included in Section Text.

Unlike Editor’s Notes, Section Text does not include Project Notes until a user adds them.


Delete Unneeded Requirements

Master specification systems include typical requirements in the Section Text for various materials, products, and applications that do not apply to all projects, standard practices, regional preferences, etc.

Diligently remove unneeded requirements from the Section Text; retaining them does not increase quality control or reduce professional liability. Leaving unnecessary or irrelevant text in sections might obscure the true extent of the Work, causing bidders to include unnecessary contingencies when pricing a project.

Minimum Editing Requirements

Delete irrelevant articles. Often, articles contain requirements for only one type of activity, product, or material, making it easy to remove specific requirements quickly by deleting the entire article.

Delete full paragraphs and subparagraphs within articles that include irrelevant alternative or sample text.

Delete specific text that is irrelevant or that is redundant with other sections.

Delete irrelevant manufacturers and products lists if any.

Delete irrelevant Optional Text.

Delete Whole Articles, Paragraphs, or Subparagraphs

Use the Paragraph Toolbar or Ribbon Tab or the Expanded Toolbar to save time while scrolling through and deleting inappropriate paragraphs.

Delete Optional Text

Section Text includes Optional Text enclosed in square brackets (e.g., [Optional Text]) where more than one criterion might fit.

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to save time while scrolling through documents and deleting irrelevant Optional Text.


Make Requirements Project Specific

Edit the Section Text

Delete unneeded requirements to eliminate inapplicable products, materials, or procedures.

Add requirements where standard Section Text does not address project- or practice-specific needs.

Using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar, retain appropriate Optional Text and insert applicable criteria into Insert Notes to suit a project or office or regional practice. Delete unnecessary Optional Text and Insert Notes.

Insert or delete text within paragraphs or subparagraphs that conflicts with project- or practice-specific requirements using standard word processing software commands.

See also

Paragraph Toolbar or Ribbon Tab

Expanded Toolbar

Search and Replace Text

Section Text uses standard terms and standard article and paragraph titles to make it easy to customize text using find-and-replace word processing functions.

To quickly search and replace text within multiple documents at one time, use the Search Options Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.

Select the Units of Measure and Their Format

Characteristics of some products might make it better to determine the type of units of measure used (inch-pound or metric) in the Section Text or the order in which they display, if using both types, individually, section-by-section, rather than globally in a project manual.

Example: Imported stone slabs are generally only available in nominal metric sizes, making inch-pound units irrelevant in a section specifying them, but inch-pound units might be more appropriate for other sections in a project manual.

Use the Single-File Units of Measure Editor, accessed from the list of Masterworks Commands, while editing a section to determine the type of units to use in the section and how the units will display if using both types.


Open MasterSpec Section Text Files

Open Section Text Files

Open One File at a Time

Standard word processing software commands will open Section Text files one at a time.

Selecting one file in the file list in the Masterworks Multi-File Dialog Box, and then clicking the Open and Edit Files command button will also open one file at a time.

Open the Masterworks Multi-File Dialog Box by selecting the Masterworks Multi-File command from the list of Masterworks Commands.

See also

Navigating in Masterworks Multi-File Dialog Box

Filtering Masterworks Multi-File Dialog Box

Viewing File Details in Masterworks Multi-File Dialog Box

Open Multiple Files

Use standard word processing software commands to open multiple Section Text files all at the same time.

Use the Masterworks Multi-File Dialog Box to open multiple documents, from a list, one at a time.

Open the Masterworks Multi-File Dialog Box by selecting the Masterworks Multi-File command from the list of Masterworks Commands.

Navigate to the folder containing master files using the Masterworks Multi-File folder browser command button [image]. To navigate faster, use one of the MasterFormat version folder icons [image] to activate the applicable favorite paths in the pull-down list [image]. Set favorite paths for documents on the Favorites Tab of the Masterworks Settings Dialog Box.

To save time, filter the files to show the appropriate types of documents in the file list.

Click the names of multiple files in the file list [image] to select them while holding down the Shift key if the files names are adjacent to each other in the list and the Ctrl key if the file names are not adjacent.

Click the Open and Edit Files command button [image].

Note: If the first document in the file list is not automatically visible on the computer screen after the Open and Edit Files command executes, switch to the document window using standard operating system or word processing commands.

Use the Open Files Toolbar to scroll through the documents opened using the Masterworks Multi-File Dialog Box.

Click the Next Document command button [image] to scroll forward through the document list, and on the Previous Document command button [image] to scroll backward.

Note: Moving from one document to the next saves the changes made to the document being closed.

See also

Navigating in Masterworks Multi-File Dialog Box

Filtering Masterworks Multi-File Dialog Box

Viewing File Details in Masterworks Multi-File Dialog Box


Read Editor's Notes

Editor's Notes in Section Text indicate locations where users must select or edit alternative text or provide other relevant information. Users can supplement Editor's Notes by adding their own Project Notes and Office Master Notes.


Read MasterSpec Supporting Documents

Read Supporting Information

MasterSpec

Full Length and Short Form sections include various supporting information documents.

Read the Cover for an overview of the section scope.

Read the Evaluations for a qualitative overview of products and discussion of recent technologies.

SpecText

SpecText sections include Drawing Coordination Considerations supporting information documents.

Read them for information on coordinating the drawings and specifications.


Review ARCOM Resources

Access the ARCOM Resources by selecting the ARCOM Resources command from the list of Masterworks Commands.

ARCOM continually adds resources. For a full list of resources, check the Web site.


Track Revisions to MasterSpec

Track Revisions

Using the Masterworks track changes mode allows users to mark revisions made to standard Section Text, to keep a record copy of revisions, and to allow other project team members or the project owner to review the revisions.

Turn On and Off Track Changes Mode – Single-File Tool

Select the Toggle Document Revisions command from the list of Masterworks Commands to toggle the track changes mode on and off in a single file.

Turn On and Off Track Changes Mode – Multi-File Tool

Use the Track Changes Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to toggle the track changes mode on and off in multiple documents at one time.

Use the Lock Documents in Track Changes Mode option of the Track Changes Multi-File Tool to protect documents by disabling the single-file tool.

Print Document Revisions

Use the Print Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to print track changes.

Show Document Revisions in PDF Images

Use the Create PDF Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to show track changes in PDF images of documents.


Use MasterSpec Coordination Checklists

Use Coordination Information

MasterSpec Supporting Information

Full Length and Short Form sections includes a Specification Coordination Checklist and a Drawing Coordination Checklist.

Specification Coordination Checklist

Expand the checklist for office and consultant coordination.

Copy and mark the checklist list and distribute it to appropriate design team members for project manual coordination.

Drawing Coordination Checklist

Expand the checklist for office and consultant coordination.

Copy and mark the checklist list and distribute it to appropriate design team members for contract document coordination.

SpecText Supporting Information

SpecText sections include a Drawing Coordination Considerations document.

Review the considerations for office and consultant coordination.

Copy and mark the considerations and distribute them to appropriate design team members for contract document coordination.


Find Additional MasterSpec Sections

Find Additional Sections

Check the ARCOM Web site, accessed by selecting the ARCOM Resources command from the list of Masterworks Commands, for additional sections.


Format Sections


Apply an Existing Format Template

Use the Format Wizard to apply an existing format template to an open document.

Use the Single-File Format Tool to apply an existing format to an open document or the Document Format Multi-File Tool to apply an existing format template to multiple documents at the same time. Both of these tools activate the Document Format Dialog Box.

In the Document Format Dialog Box, click the Format Templates command from the Format Options list to activate the Format Templates Dialog Box.

Click the Default MasterSpec Format Template, Default SpecText Format Template, or CSI Format Template option buttons in the Format Template Dialog Box to apply one of these templates to the selected document(s).

Click the Existing Custom Format Template option button and activate the built-in folder browser by clicking the Open Folder command button to navigate to a saved custom template file and apply it to the selected document(s).

Click the Create a New Custom Format option button to activate the Define My Format Wizard.

Click the No Format Template option button to cancel the operation without closing the Document Format Dialog Box.

Click “OK” to implement the formatting change or “X” to cancel the operation.

See also

Create a Custom Format Template

Modify an Existing Format Template


Create a Custom Format Template

Use the Document Format Multi-File Tool, Single-File Format Tool, or Format Wizard to access the Define My Format Wizard, which creates custom format templates.

The Document Format Multi-File Tool and Single-File Format Tool activate the Document Format Dialog Box. Select the Format Templates command from the Format Options list in the dialog box to activate the Format Templates Dialog Box.

Select the Create a New Custom Format option button to activate the Define My Format Wizard, which opens dialog boxes that guide users systematically through the custom format set-up and decision-making processes.

Using the Format Wizard, click the Create a New Format Template command to activate the Define My Format Wizard, which opens dialog boxes that guide users systematically through the custom format set-up and decision-making processes.

See also

Apply an Existing Format Template


Modify an Existing Format Template

Use the Format Wizard to modify an existing format template.

See also

Apply an Existing Format Template


Modify the Format of Documents

Use the Single-File Format Tool to modify the format of an open document.

To activate the Single-File Format Tool, click the Single-File Format command in the list of Masterworks Commands.

The tool activates the Document Format Dialog Box. Click items in the Format Options list to open dialog boxes that change various standard formatting options (e.g., document font), Masterworks format options (e.g., units of measure), and Masterworks style definitions in the selected documents.

The Single-File Format Tool also allows users to apply predefined format templates or to activate the Format Wizard to create a new format template.

Use the Document Format Multi-File Tool to modify the format of multiple documents at the same time.

Activate the Masterworks Multi-File Dialog Box by selecting the Masterworks Multi-File command from the list of Masterworks Commands.

Using the built-in folder browser, navigate to the folder containing the documents to be formatted, and select the appropriate documents by clicking their file names in the file list.

Activate the Document Format Multi-File Tool by clicking the Document Format command button.

Select items in the Format Options list to open dialog boxes that will change various standard formatting options (e.g., document font), Masterworks format options (e.g., units of measure), and Masterworks style definitions in the selected documents.

The Document Format Multi-File Tool also allows users to apply predefined format templates or to activate the Format Wizard to create a new format template.


Install MasterSpec and Masterworks

Install Master Specifications and Masterworks


Install MasterSpec

Install Master Specifications

ARCOM delivers MasterSpec and SpecText libraries and sections via its secure Web site, which requires a license key to download files.


Install Masterworks

To install Masterworks, run the Masterworks setup.exe file, which activates the Masterworks Setup Program. Follow the installation instructions in the dialog boxes of the Masterworks Setup Program to complete the installation process.

After installation, a list of Masterworks commands will appear on a Masterworks drop-down menu in Word 2003 or earlier versions of Word. In Word 2007 and 2010, the commands are on the Masterworks tab of the ribbon.


Start a Project using Masterworks


Copy Master Sections to a Project Folder

About Master Sections

Master sections can be original Section Text documents or office master and newly created documents.

See also

Create a Custom Section

Create an Office Master

Copy Files Using the Project Wizard

Activate the Project Wizard by selecting the Project Wizard command from the list of Masterworks Commands.

In the Welcome Dialog Box, click the Open Existing Project option button and browse to an existing Masterworks project settings file (*.mwp), open it, and then proceed to the next dialog box by clicking the forward arrow.

In the Open Existing Project Dialog Box, click the Copy Office Masters into Project option button, which opens the Copy Office Masters Dialog Box.

Use the built-in folder browser to select the location of master files. Then select files from the file list and proceed to the next dialog box to confirm the selections.

Complete copying the selected files into a folder by clicking “OK.”

Copy Files Using the Masterworks Multi-File Dialog Box

Open the Masterworks Multi-File Dialog Box by selecting the Masterworks Multi-File command from the list of Masterworks Commands.

Navigate to the folder containing master files using the Masterworks Multi-File folder browser [image]. To navigate faster, use one of the MasterFormat version folder icons [image] to activate the applicable favorite paths in the pull-down list [image]. Set favorite paths for documents on the Favorites Tab of the Masterworks Settings Dialog Box.

To save time, filter the files to show the appropriate types of documents in the file list.

Click the file names of master files required for the project to select them in the file list [image] and right click to activate a pop-up list.

If the first option in the pop-up list, the Copy to project folder command bar [image], identifies the appropriate destination folder, click it to copy the master files to the folder. If not, click the Set project folder command [image] to open a folder browser to select the appropriate destination folder. Once the appropriate destination folder appears in the Copy to project folder command bar, right click the selected files again and click the Copy to project folder command bar [image].


Generate a Preliminary Table of Contents

Generate a preliminary table of contents for the project using the Project Wizard or the Generate TOC Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box.


Use the Project Wizard

The Project Wizard creates folders, preferences, and settings for project files by opening a series of dialog boxes that guide users systematically through the project folder set-up and decision-making processes.

Activate the wizard by selecting the Project Wizard command from the list of Masterworks Commands.

The Project Wizard creates new folders for a project based on the settings on the New Project Folders Tab of the Masterworks Settings Dialog Box. To modify the names of folders created by the wizard, or to create additional folders with the wizard, modify the Masterworks settings.


Masterworks Tools


Masterworks Multi-File Dialog Box

The Masterworks Multi-File Dialog Box provides access to tools that simplify word processing tasks by working on multiple files simultaneously and simplify project production and management by automatically creating tables of content and other documents and reports.

Selecting the Redisplay Multi-File option button [image] causes the Masterworks Multi-File Dialog Box to reactivate after Multi-File Tool commands are executed. If the Redisplay Multi-File option button is not selected, Masterworks returns to the word processing screen after executing Multi-File Tool commands.


Activate Masterworks Multi-File Dialog Box

Activate the Masterworks Multi-File Dialog Box by selecting the Masterworks Multi-File command from the list of Masterworks Commands.


Apply Text Merge Multi-File Tool

Click the Apply Text Merge command button to activate the Apply Text Merge Dialog Box and its built-in folder browser. Using the browser, locate the path of the text merge file to apply.

Set the default location for text merge files on the Folder Locations Tab of the Masterworks Settings Dialog Box.

Click the name of the text merge file to apply in the pull-down list and then click “OK” to execute the text merge in each document selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Convert MasterFormat Multi-File Tool

Click the Convert MasterFormat command button to activate the Convert to MasterFormat 1995 Dialog Box. Converting a section document generates a new file from the Section Text and converts MasterFormat 2004 section numbers and titles in the document to MasterFormat 1995 numbers and titles.

The default file path for documents generated by Masterworks, which is set on the Folder Locations Tab of the Masterworks Settings Dialog Box, automatically appears in the Export Location window of the Convert to MasterFormat 1995 Dialog Box.

Click the Open Folder command button to use the built-in folder browser to change the destination folder for the converted files.

Executing the operation saves the new files and overwrites existing files with the same file names that are already in the specified destination folder.

Before executing the conversion, click the option button to open sections that were not completely converted to review the partially converted MasterFormat 1995 files and update them manually.

Click “OK” in the Convert to MasterFormat 1995 Dialog Box to create MasterFormat 1995 files for each section document selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Create Drawing Notes Multi-File Tool

Creating drawing notes from a section document generates a new file from the Section Text and modifies the original text by redefining the paragraph-numbering format and by removing part titles, article titles, headers, footers, the end of section title, and blank spaces between paragraphs.

Click the Create Drawing Notes command button to activate the Confirm Dialog Box.

Masterworks automatically names drawing notes files by appending “CDN” to the file name of the original documents and saves them to the destination folder indicated in the Document Location window of the Confirm Dialog Box.

The default file path for documents generated by Masterworks, which is set on the Folder Locations Tab of the Masterworks Settings Dialog Box, automatically appears in the Document Location window of the Confirm Dialog Box.

Click the Open Folder command button to use the built-in folder browser to change the destination folder for drawing notes files generated by Masterworks.

Executing the operation saves the new files and overwrites existing drawing notes files with the same file name that are already in the specified destination folder.

Click “OK” in the Confirm Dialog Box to create drawing notes from each section document selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Create PDF Multi-File Tool

Click the Create PDF command button to activate the Create PDF Dialog Box.

Click the Open Folder command button to use the built-in folder browser to change the destination folder for PDF files. Click the Output to same folder as selected documents command button to set the destination folder to the same folder as the original documents.

Use the Content Options command buttons in the Create PDF Dialog Box to determine whether to show Editor's Notes, Project Notes, Office Master Notes, and track changes in the PDF image.

Use the PDF Type Options command buttons to determine whether to create a standard PDF file or a locked PDF file.

Click “OK” to create a PDF file of the documents selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Create Project Doc Multi-File Tool

Click the Create Project Doc command button to activate the Create Project Document Dialog Box.

Masterworks automatically names the project document file “ProjectDocument.xxx” and saves it to the folder destination indicated in Project Document Location window of the Create Project Document Dialog Box.

The default file path for documents generated by Masterworks, which is set on the Folder Locations Tab of the Masterworks Settings Dialog Box, automatically appears as the destination folder when the Create Project Document Dialog Box opens. Click the Open Folder command button to use the built-in folder browser to change the destination folder for the project document file generated by Masterworks.

Executing the operation saves the new project document file and overwrites any existing file with the same file name that is already in the specified destination folder.

Set preferences for the project document from the following:

Page Format

Set header and footer preferences using Page Format option buttons on the Create Project Document Dialog Box. Determine whether to keep the document headers and footers intact or to use the same header and footer for every page in the project document.

If using the same header and footer throughout the project document, subordinate option buttons determine whether there is a page or section break between sections.

Click the Start Sections on Right-Hand Page option button under Page Format to force sections to start on right-hand pages. If sections start on right-hand pages, a subordinate option button determines if the text “This page intentionally left blank” will be inserted on blank pages.

Page Numbering

The Page Numbering option buttons on the Create Project Document Dialog Box determine whether to include page numbers (if not already included in the footer format) and, if they are included, whether page numbers are consecutive or restart with every section.

If using consecutive page numbering, specify the number at which to start the page numbering in the associated text-box control.

Table of Contents

Use the Table of Contents option buttons on the Create Project Document Dialog Box to generate a table of contents for the project document.

If generating a table of contents for the project document, option buttons set whether the table of contents will include only the page numbers on which sections begin or will include both the page numbers on which sections begin and the page numbers on which articles within each section begin.

Cover Page

Use the Insert Document as Cover Page command button to enable the built-in folder browser under the Cover Page heading.

Use the built-in folder browser to locate the document file to insert as the cover page.

See also

Create Project Manual Cover

PDF

Select the Create as PDF option button to create a PDF file of the project document instead of a word processing file.

Select the Locked command button under PDF to create a locked PDF file instead of a standard PDF file.

After setting project document preferences, click “OK” to create a project document that will include each section selected in the Masterworks Multi-File Dialog Box file list. The project document will be in word processing format unless the Create as PDF option button is selected under the PDF heading. Click “X” to cancel the operation.


Create Sheet Spec Multi-File Tool

Creating a sheet specification from a section document generates a new file from the Section Text and modifies the original text by redefining the paragraph-numbering format and by removing part titles, headers, footers, the end of section title, and blank lines between paragraphs (except for before and after article titles).

Click the Create Sheet Spec command button to activate the Confirm Dialog Box.

Masterworks automatically names sheet specification files by appending “CSS” to the file name of the original documents and saves them to the destination folder indicated in the Document Location window of the Confirm Dialog Box.

The default file path for documents generated by Masterworks, which is set on the Folder Locations Tab of the Masterworks Settings Dialog Box, automatically appears in the Document Location window of the Confirm Dialog Box.

Click the Open Folder command button to use the built-in folder browser to change the destination folder for sheet specification files generated by Masterworks.

Executing the operation saves the new files and overwrites existing sheet specification files with the same file names that are already in the specified destination folder.

Click “OK” in the Confirm Dialog Box to create a sheet specification from each section document selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Custom Macro Multi-File Tool

Click the Custom Macro command button to activate the Word Macros Dialog Box.

Use the Macros Dialog Box to select and run a custom macro on the documents selected in the Masterworks Multi-File Dialog Box file list or click the Cancel command button to cancel the operation.


Document Format Multi-File Tool

Click the Document Format command button to activate the Document Format Dialog Box.

Clicking a list command in the Format Options Window [image] opens a dialog box that customizes the format of the item selected.

After making format changes, click “OK” in the active subordinate dialog box and the Document Format Dialog Box to apply the changes to each section document selected in the Masterworks Multi-File Dialog Box file list. Click “X” in the dialog boxes to cancel the operations.

Format Templates

Click the Format Templates list command to activate the Format Templates Dialog Box, which includes the following option buttons:

MasterSpec Format Template

SpecText Format Template

CSI Format Template

Existing Custom Format Template

Create New Custom Format

No Format Template

Click the Open Folder command button, enabled by clicking the Existing Custom Format Template command button, to use the built-in folder browser and choose a custom format template to apply.

Select the Create New Custom Format command button to activate the Format Wizard.

Standard Formatting Sublist

Click the Document Font command button to activate the Document Font Dialog Box. This dialog box sets the font, font size, and font style (bold, italic, and underline) for the body of the document. Use option buttons in the dialog box to save changes as the default font or reapply the Masterworks default font.

Click the Header and Footer Font list command to activate the Header and Footer Font Dialog Box. This dialog box sets the font, font size, and font style (bold, italic, and underline) for document headers and footers.

Click the Document Layout list command to activate the Document Layout Dialog Box. This dialog box sets document margins, text justification, and binding widths (gutters).

Click the Header and Footer Layout list command to activate the Header and Footer Layout Dialog Box. This dialog box sets header and footer margins and the distance from the top and bottom of the page for headers and footers, respectively.

Specification Format Sublist

Select the MasterFormat list command to open the MasterFormat Numbering Dialog Box. Option buttons on this dialog box set the MasterFormat 2004 section number format. Choices are section numbers without separation between levels, with a space separating the division number from subordinate levels, and with a space separating every level.

Selecting the Numbering and Spacing list command activates the Numbering and Spacing Dialog Box. Option buttons in this dialog box set the paragraph numbering style and default spacing between paragraphs.

Note: Line Numbers apply to each line. The spacing tool will add extra space to parts, articles, and leading paragraphs. This space cannot be numbered because it is not a true line. To have each line numbered, lines must be single-spaced. But, if the lines are single-spaced, there will not be any extra space between lines.

Number Style Options

CSI 3-Part Format

3-part Legal Format

Block Format (remove paragraph numbering) with or without line numbering

Styles for Spacing between Paragraphs

Masterworks Default Spacing: Set paragraph-spacing formats for Masterworks paragraph styles to defaults.

Change all Double Spacing to Single Spacing: Change paragraph-spacing formats for Masterworks paragraph styles with double-line spacing between paragraphs to single-line spacing between paragraphs.

Change Double to Single and Remove All Spacing for Level 2 and Below: Change paragraph-spacing formats for Masterworks paragraph styles with double-line spacing between paragraphs to single-line spacing between paragraphs and remove extra-line spacing between paragraphs that are level 2 and below.

Double Space before Parts and Single before Articles: Set 24-point line spacing before the Masterworks paragraph style for part titles, set 12-point line spacing before the Masterworks paragraph style for article titles, and remove extra-line spacing between all other Masterworks paragraph styles.

Remove All Spacing: Remove all extra-line spacing between paragraphs formatted with Masterworks paragraph styles (i.e., no extra lines spaces between parts, articles, level 1 paragraphs, etc.).

Change the settings on Paragraph Spacing Tab of the Masterworks Settings Dialog Box to match the format option selected so that the Reapply Spacing command button on the Paragraph Toolbar or Ribbon Tab or the Expanded Toolbar will reapply the appropriate spacing between paragraphs.

Click the Units of Measure list command to activate the Units of Measure Dialog Box. Command buttons in this dialog box remove inch-pound (IP) or metric (SI) units from documents (this change is permanent after applying the format template to a document), set the order in which units appear in documents if both types of units are retained, and set the font color for each type of unit.

Specification Styles Sublist

Click the Editor’s Note list command to activate the Editor’s Note Dialog Box. This dialog box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for Editor's Notes. The dialog box also can convert Editor’s Notes to uppercase text. Changing Editor’s Notes to uppercase text is permanent.

Click the Office Master list command to activate the Office Master Note Dialog Box. This dialog box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for Office Master Notes. The dialog box also can convert Office Master Notes to Project Notes. Change Project Notes back to Office Master Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar.

Click the Project Note list command to activate the Project Note Dialog Box. This dialog box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for Project Notes. The dialog box can also convert Project Notes to Office Master Notes. Change Office Master Notes back to Project Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar.

Click the SpecText [OR] Note list command to activate the SpecText [OR] Note Dialog Box. This dialog box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for SpecText [OR] Notes.

Click the Section Number & Title list command to activate the Section Number and Title Dialog Box. This dialog box sets the font; font style (bold, italic, and underline), size, color, and case; spacing before and after the paragraph; and text justification for section numbers and titles. The dialog box also can also insert a line break between section numbers and section titles.

Click the Part Title list command to activate the Part Title Dialog Box. This dialog box sets the font; the font style (bold, italic, and underline) and size; the spacing before and after the paragraph; widow and orphan control; and tab spacing for part titles in the document.

Click the Article Title list command to activate the Article Title Dialog Box. This dialog box sets the font; the font style (bold, italic, and underline) and size; the spacing before and after the paragraph; widow and orphan control; and tab spacing for article titles in the document.

Click the Paragraph Structure list command to activate the Global Paragraph Format Dialog Box. This dialog box sets the default font; the font style (bold, italic, and underline) and size; the spacing before and after the paragraph; widow and orphan control; and tab spacing for paragraphs below the level of article titles in the document.

Click the PR1 list command to activate the Paragraph Level 1 Dialog Box. This dialog box includes commands to revise the default Global Paragraph Format Dialog Box settings for each level 1 paragraph.

Click the PR2 list command to activate the Paragraph Level 2 Dialog Box. This dialog box includes commands to revise the default Global Paragraph Format Dialog Box settings for each level 2 paragraph.

Click the PR3 list command to activate the Paragraph Level 3 Dialog Box. This dialog box includes commands to revise the default Global Paragraph Format Dialog Box settings for each level 3 paragraph.

Click the PR4 list command to activate the Paragraph Level 4 Dialog Box. This dialog box includes commands to revise the default Global Paragraph Format Dialog Box settings for each level 4 paragraph.

Click the PR5 list command to activate the Paragraph Level 5 Dialog Box. This dialog box includes commands to revise the default Global Paragraph Format Dialog Box settings for each level 5 paragraph.

Click the End of Section list command to activate the End of Section Dialog Box. This dialog box sets the font; font style (bold, italic, and underline), size, color, and case; spacing before and after the paragraph; and text justification for end of section paragraphs. The dialog box can also omit the section number at the end of documents. Omitting the section number is a permanent change.

See also

Section Text

Masterworks Styles

Single-File Format Tool


Edit Header and Footer Multi-File Tool

Click the Edit Header and Footer command button to activate the Edit Header and Footer Dialog Box.

Option buttons in the Edit Headers and Footers Dialog Box set preferences for headers and footers in the documents, including the options to delete headers and footers.

If only options to delete headers or footers are selected, clicking “OK” deletes the headers or footers in the section documents selected in the Masterworks Multi-File Dialog Box file list. Click “X” to cancel the operation.

If options that include either headers or footers are selected, clicking “OK” opens subordinate dialog boxes for each type of header and footer required. The dialog boxes include an edit window [image] for inserting the text of the header or footer with a ruler [image] for setting header and footer margins and tabs, and command buttons for the following:

Clearing the edit window

Opening a previously saved header or footer

Saving the current file

Cutting out the selected text and placing it on the clipboard

Copying the selected text to the clipboard

Pasting text from the clipboard into the edit window

Selecting a new font

Inserting an image

Editing the margins

Inserting a simple table

Inserting special codes [image] as follows:

Section Number

Section Title and the font case in which it displays

Page Number

Page x of y

Section Number – Page Number

Section Number – Page Number/Total Pages

Date (Unchanging Text)

Date (Changing Field)

Copyright Symbol

Trademark Symbol

Document File Path

Insert Text Merge Tags

See also

Folder Locations Tab of the Masterworks Settings Dialog Box for setting the default file path for header and footer files

Create Text Merge Tags

Text Merge Tags

Operations executed using the Edit Header and Footer Dialog Box are permanent. Reopen the dialog box and reapply settings or saved header or footer files to undo any changes made previously.


Enable Multi-File Tools

Selecting one or more files in the File List window enables the multi-file tool command buttons in the Masterworks Multi-File Dialog Box.


Filtering Documents

Color-coded option buttons below the File List window enable filters that determine the types of documents that display in it. Moving the mouse over the option buttons activates screen tips that describe the corresponding filters.

The Custom Filter displays documents that meet the criteria entered in the Custom Filter Dialog Box.

To access the Custom Filter Dialog Box, click the ARCOM logo located at the upper left of the Multi-File Dialog Box and select the Change Custom Filter menu command on the drop-down menu.

Enter the file naming convention for the documents to be filtered (use an asterisk for a wildcard) in the Custom Filter Dialog Box text-box control.

Click “OK” to save changes to the custom filter or click “X” to cancel the operation.


Final Edit Multi-File Tool

Click the Final Edit command button to activate the Final Edit Dialog Box.

Option buttons in the Final Edit Dialog Box determine the operations that will be preformed on the section documents selected in the Masterworks Multi-File Dialog Box. Options include the following:

Remove All Optional Text: Executing this operation permanently removes all Optional Text in the selected documents.

Remove All Insert Notes: Executing this operation permanently removes all Insert Notes in the selected documents.

Remove Any Construction Manager Options: Executing this operation permanently removes Optional Text items for construction managers (e.g., [Construction Manager]). These options generally occur in Division 1 sections).

Accept All Track Changes: Executing this operation permanently accepts all revisions in the selected documents.

Implement All Text Merge: Executing this operation merges text from a saved text merge file into the selected documents. Click the Open Folder command button enabled by this option to use the built-in folder browser to choose the text merge file to apply.

Hide or Remove all Editor’s Notes: Choose the Hide option button to hide Editor's Notes on screen and in print. Use the Toggle Editor’s Notes command in the list of Masterworks Commands when an individual file is open to reverse the operation. Choose the Remove option button to delete Editor’s Notes permanently from the selected documents.

Hide or Remove all Project Notes: Choose the Hide option button to hide Project Notes on screen and in print. Use the Toggle Project Notes command in the list of Masterworks Commands when an individual file is open to reverse the operation. Choose the Remove option button to delete Project Notes permanently from the selected documents.

Hide or Remove all Office Master Notes: Choose the Hide option button to hide Office Master Notes on screen and in print. Use the Toggle Office Master Notes command in the list of Masterworks Commands when an individual file is open to reverse the operation. Choose the Remove option button to delete Office Master Notes permanently from the selected documents.

Hide or Remove all Hyperlinks: Choose the Hide option button to hide hyperlinks on screen and in print. Choose the Remove option button to delete hyperlinks permanently from the selected documents.

Remove Related Documents Articles: Executing this operation permanently removes the “Related Documents” Article from MasterSpec Section Text documents that are selected, if any.

Open and Review Documents: Executing this operation opens each document selected in the Multi-File Dialog Box to allow users to review them individually.

Click “OK” to execute the operations selected on the documents selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operations.

Executing some final edit operations permanently change the documents selected in the Masterworks Multi-File Dialog Box file list. Consider running the Specification Review Report using the Reports Multi-File Tool before executing permanent changes using the Final Edit Multi-File Tool.


Generate TOC Multi-File Tool

Click the Generate TOC command button to activate the Generate Table of Contents Dialog Box.

Click tabs in the dialog box to set the:

Content Options [image];

Division Format [image];

Section Format [image]; and

Page Format [image] for the table of contents.

The Preview window [image] shows the effects of the selections made on each tab of the dialog box.

Click a section title [image] in the Preview window to highlight it in bold text. The Generate Table of Contents Dialog Box will include sections highlighted in the Preview window along with those selected in the Masterworks Multi-File Dialog Box in the table of contents that it creates.

Content Options Tab

Use the command buttons on the Content Options Tab to determine if the table of contents includes Division 00 (Series 0) documents, page counts for sections, empty divisions (those without sections in them), reserved divisions, the latest revision date for the section, and a user-defined date.

Date formats for the last revision date and a user-defined date can also be set on the Content Options Tab.

Division Format Tab

Use the pull-down list commands on the Division Format Tab to format the font, font size, and text alignment of division titles in the table of contents.

Use the Style option buttons to determine if division titles are formatted in bold or italic font.

Section Format Tab

Use the Font pull-down list commands on the Section Format Tab to format the font and font size for section titles in the table of contents.

Use the Style option buttons to determine if section titles are formatted in bold or italic font.

Use the Case option buttons to determine if section titles are formatted in all capital letters or with initial capital letters.

Use the MasterFormat Numbering option buttons to determine whether MasterFormat 2004 section numbers have no separations between levels, a space separating the division number from subordinate levels, or a space separating every level. MasterFormat 1995 section numbers will not have separations between levels.

Use the Include Dot Leader option button to include dot leaders between section titles and page numbers.

Page Format Tab

Use the pull-down list commands on the Page Format Tab to format the font, font size, and text alignment for the page.

Use the Show Column Header command button to determine whether the table of contents includes a column header.

Use the Remove Tables From Layout command button to format the table of contents without using tables. Executing this command might cause formatting irregularities.

Use the Header & Footer folder browsers to select saved header and footer files to apply to the table of contents document.

See also

Single-File Header / Footer Tool

Edit Header and Footer Multi-File Tool

Click “OK” to generate a table of contents in word processing format that will include each section selected in the Masterworks Multi-File Dialog Box file list and each section selected in the Preview window or click “X” to cancel the operation.

See also

Folder Location Tab of the Masterworks Settings Dialog Box for setting the default file path for files generated by Masterworks.


Navigating

Navigate to the folder containing the target files using the Masterworks Multi-File folder browser [image].

Click one of the MasterFormat version folder icons [image] to display the applicable favorite paths in the pull-down list [image] to speed folder navigation.

Set favorite paths for documents on the Favorites Tab of the Masterworks Settings Dialog Box.

When the file path for the target files appears in the pull-down list, the target files will display in the file list [image].


Open and Edit Files Multi-File Tool

Click the Open and Edit Files command button to open and edit each file selected in the Masterworks Multi-File Dialog Box, one at a time.

Note: If the first document in the file list is not automatically visible on the computer screen after the Open and Edit Files command executes, switch to the document window using standard operating system or word processing commands.

Use the Open Files Toolbar to scroll through the documents opened using the Masterworks Multi-File Dialog Box.

Click the Next Document command button [image] to scroll forward through the document list, and on the Previous Document command button [image] to scroll backward.

Note: Moving from one document to the next saves the changes made to the document being closed.


Print Master Section Text Multi-File Tool

Click the Print Master Section Text command button to activate the Print Master Section Text Dialog Box.

Options in the Print Dialog Box determine the library type, MasterSpec or SpecText, of the documents to be printed and the types of documents to be printed.

Select the date of the documents to be printed in the Select Date of Issue window.

Select additional sections to be printed by clicking check boxes next to section numbers in the Additional Sections file list window.

Click “OK” to print the documents selected in the Masterworks Multi-File Dialog Box and the Additional Sections file lists or click “X” to cancel the operation.


Print Multi-File Tool

Click the Print command button to activate the Print Dialog Box.

Options in the Print Dialog Box determine:

the number of copies to be printed;

whether to print line numbering and, if so, whether to print continuous line numbering or restart line numbering on each page;

whether to add blank pages to documents with odd page counts and, if so, whether to include the text “This Page Intentionally Left Blank” on blank pages;

whether to print Editor's Notes, Project Notes, Office Master Notes, and track changes; and

whether to sequentially page number the documents selected in the Masterworks Multi-File Dialog Box and, if so, the page number with which to start the sequential numbering.

Select the Select Printer command button to open the standard word processing print dialog box before printing the documents and choose the destination printer.

Click “OK” to print the documents selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Print Sup Docs Multi-File Tool

Print Sup Info Multi-File Tool

If PDF files of supporting information were downloaded during the installation of master specification files, they can be printed using the Masterworks Multi-File Dialog Box.

Click the Print Sup Info command button to activate the Print Supporting Information Dialog Box.

For MasterSpec Section Text, use the option buttons in the dialog box to select which types of supporting information documents to print.

For SpecText Section Text, the dialog box confirms that Drawing Coordination Considerations will be printed.

Click “OK” to print supporting information for the sections selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Reports Multi-File Tool

Click the Reports command button to activate the Reports Dialog Box.

Select the type of report to run by clicking one of the Report Types option buttons.

Specification Articles

Clicking the Specification Articles command button [image] activates the Report Options window [image].

Click the check box next to an article title [image] to include the article title in the report.

If an article title is checked, the Specification Articles Report will search each document selected in the Masterworks Multi-File Dialog Box file list for the article title in the Primary column of the list, and any secondary title associated with the primary title.

To associate up to two secondary titles with each primary title, enable a Secondary Title text-box control [image] by clicking on one of the two Secondary columns in the same row as the primary title. Type the secondary title to be associated with the primary title in the text-box control.

To add a primary article title, click the text-box control [image] next to the Add command button [image]. Type the new article title in the text-box control and then click the Add command button.

To delete an article title from the list, highlight the article title by clicking on its name and then click the Delete command button [image].

To select all of the article titles in the list, click the Select All [image] command button.

To format the report document click the Format Options [image] command button.

Format options for the Specification Article Report set the font, headers, footers, and organization of the report. The report can be organized as a checklist showing in which sections the article titles selected in the Report Options window occur, or as a checklist that is followed by the actual text of the article titles in each section.

Click the Restore MWorks Default Terms [image] command button to restore the options displayed in the Report Options window to the original.

Submittals

Clicking the Submittals command button [image] activates the Report Options window [image]. For easy identification, the Report Options window highlights action submittal titles in yellow and informational submittals in purple.

Click the check box next to the name of a submittal [image] to include the submittal in the report.

If a submittal is checked, the Submittals Report will search each document selected in the Masterworks Multi-File Dialog Box file list for the submittal name in the Primary column of the list and for one secondary name associated with the primary name.

To associate a secondary name with a primary name, enable a Secondary Name text-box control [image] by clicking on the Secondary column in the same row as the primary name. Type the secondary name to be associated with the primary name in the text-box control.

To add a primary submittal name, click the text-box control [image] next to the Add command button [image]. Type the new submittal name in the text-box control and then click the Add command button.

To delete a submittal from the list, highlight the submittal by clicking on its name and then click the Delete command button [image].

To select all of the submittals in the list, click the Select All command button [image].

To format the report document click the Format Options command button [image].

Format options for the Submittals Report set the font, headers, footers, and organization of the report. The report can be organized as a checklist showing which sections require the submittals selected in the Report Options window, as a checklist followed by the actual text of the submittal requirements, or as a submittal log.

Click the Restore MWorks Default Terms [image] command button to restore the options displayed in the Report Options window to the original.

Specification Review

Clicking the Specification Review command button [image] activates Report Options [image] option buttons.

The Specification Review Report generates a checklist indicating which documents selected in the Masterworks Multi-File Dialog Box file list contain items associated with option buttons selected under Report Options.

If the Include Codes option button is selected under the Text Merge Tags option button, the tags used in each section will follow the checklist.

If the Include Text options buttons are selected under the Editor’s Notes, Office Master Notes, or Project Notes option buttons, the text of the various specification notes in each section will follow the checklist.

To format the report document, click the Format Options command button [image].

Format options for the Specification Review Report set the document font and set the headers and footers.

LEED Submittals

The LEED Submittals Report generates a list indicating which documents selected in the Masterworks Multi-File Dialog Box file list require LEED submittals.

Clicking the LEED Submittals command button [image] activates Report Options option buttons [image] that determine how the report will be sorted, by section number or by LEED Prerequisite and Credit.

If the Include Text option button [image] is selected, the report will include the text of the submittals requirements in each section.

To format the report document, click the Format Options command button [image].

Format options for the LEED Submittal Report set the document font and set the headers and footers.

Closeout Submittals

Clicking the Closeout Submittals command button [image] activates the Report Options window [image].

Click the check box next the name of a closeout submittal [image] to include the closeout submittal in the report.

If the name of a closeout submittal is checked, the Closeout Submittals Report will search each document selected in the Masterworks Multi-File Dialog Box file list for the closeout submittal name in the Primary column of the list and for one secondary name associated with the primary name.

To associate a secondary name with a primary name, enable a Secondary Name text-box control [image] by clicking on the Secondary column in the same row as the primary name. Type the secondary name to be associated with the primary name in the text-box control.

To add a primary closeout submittal name, click the text-box control [image] next to the Add command button. Type the new closeout submittal name in the text-box control and then click the Add command button [image].

To delete a closeout submittal from the list, highlight the closeout submittal by clicking on its name and then click the Delete command button [image].

To select all of the closeout submittals in the list, click the Select All command button [image].

To format the report document click the Format Options command button [image].

Format options for the Closeout Submittals Report set the font, headers, footers, and organization of the report. The report can be organized as a checklist showing which sections require the closeout submittals selected in the Report Options window, as a checklist followed by the text of the closeout submittal requirements, or as a closeout submittal log.

Click the Restore MWorks Default Terms [image] command button to restore the options displayed in the Report Options window to the original.

Generate Reports

Click “OK” to generate the report selected in the Reports Dialog Box in word processing format based on the text in each file selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.

See also

Folder Locations Tab of the Masterworks Settings Dialog Box for setting the default file path for files generated by Masterworks.


Search Options Multi-File Tool

Click the Search Options command button to activate the Search Dialog Box.

Type the text string for the search in the Text to search for text-box control.

Using the Search Type option buttons, select one of the following types of searches to execute:

Search and Generate Report

The Search and Generate Report command opens each document selected in the file list, searches for the search text string, and generates a tabular report in word processing format that indicates which documents contain the specified text string.

Search and Open Document(s) for Editing

The Search and Open Document(s) for Editing command opens the Open & Search Toolbar and the first document selected in the Masterworks Multi-File Dialog Box file list.

Note: If the first document in the file list is not automatically visible on the computer screen after the Search and Open Document(s) for Editing command executes, switch to the document window using standard operating system or word processing commands.

Click the Next Document and Search [image] and Previous Document and Search [image] command buttons to move from one document in the file list to another.

Note: Moving from one document to the next saves the changes made to the document being closed.

Use the Search Forward [image] and Search Backward [image] command buttons to search forward and backward for the search text string within a document.

Search and Replace Section Text

The Search and Replace Section Text command enables the Replacement Text text-box control. The command searches for the search text string and replaces it with the text string typed into the Replacement Text text-box control. After executing the command, the search and replace operation is permanent. Narrow the search using the various Search Option command buttons to avoid replacing variations of the search text string by mistake.

The Search Options command buttons set parameters for the search operation. Searches can be limited to article titles and whole words only and by font case and the Masterworks style applied to the text string.

Click “OK” to execute the search operation in each file selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Selecting Files in File List Window

Click the names of multiple files in the file list to select them. Hold down the Shift key and click on the names of the first and last files to be selected if the files names are adjacent to each other in the file list. Click on file names while holding down the Ctrl key if the file names are not adjacent to each other.


Spell Check Multi-File Tool

Click the Spell Check command button to activate the Spell Check Dialog Box.

Click “OK” in the Spell Check Dialog Box to spell check each document selected in the Masterworks Multi-File Dialog Box file list using the Masterworks dictionary or click “X” to cancel the operation.

The Spell Check command opens the first document selected in the Masterworks Multi-File Dialog Box file list and the Spell Check Toolbar.

Note: If the first document in the file list is not automatically visible on the computer screen after the Spell Check command executes, switch to the document window using standard operating system or word processing commands.

Click the Check Spelling On Next Document [image] and Check Spelling On Previous Document [image] command buttons to move from one document in the file list to another.

Note: Moving from one document to the next saves the changes made to the document being closed.


Track Changes Multi-File Tool

Click the Track Changes command button to activate the Track Changes Dialog Box.

Option buttons in the Track Changes Dialog Box set preferences for documents revisions as follows:

Enable Track Changes Mode

Disable Track Changes Mode

Lock in Track Changes Mode (Protect Documents)

Locking documents in track changes mode prevents the track changes mode from being disabled in a document while it is being edited by protecting the document. Once applied to a document, reverse this preference by selecting the document in the Masterworks Multi-File Dialog Box file list, reactivating the Track Changes Dialog Box and clicking the Unlock Track Changes Mode and Disable Tracking option button.

Locking documents in track changes mode activates the Lock in Track Changes Dialog Box. Enter a password in the Password text-box control and the Confirm Password text-box control to password protect the document.

Unlock Track Changes Mode and Disable Tracking

Unlocking documents in track changes mode activates the Unlock Track Changes Dialog Box.

If the documents are password protected, enter the password in the Password and Confirm Password text-box controls and click “OK” to disable document protection and the track changes mode.

If the documents selected in the Masterworks Multi-File Dialog Box file list are not password protected, leave the Password and Confirm Password text-box controls blank and click “OK” to disable the track changes mode.

Click “X” in the Unlock Track Changes Dialog Box to cancel the operation.

Click “OK” to apply the option selected in the Track Changes Dialog Box to each file selected in the Masterworks Multi-File Dialog Box file list or click “X” to cancel the operation.


Viewing File Details

Use the Toggle File List command button [image] or the Toggle File List Display menu command, accessed by clicking the ARCOM logo [image], to toggle between displaying only file names and displaying file names along with their descriptions and the dates and times they were last modified in the file list window [image].


Single-File Tools


SpecText Tools


SpecText Document Converter

Convert existing SpecText documents to Masterworks-styled documents using the SpecText Document Converter.

When working in a SpecText file, activate the tool by clicking the SpecText Document Converter command on the SpecText Tools submenu found in the list of Masterworks Commands.


Accept MF04 Format

Retain MasterFormat 2004 and delete MasterFormat 1995 section numbers and titles in SpecText documents using the Accept MF04 Format single-file tool.

When working in a SpecText document, activate the tool by selecting the Accept MF04 Format command from the SpecText Tools submenu in the list of Masterworks Commands.


Accept MF95 Format

Retain MasterFormat 1995 and delete MasterFormat 2004 section numbers and titles in SpecText documents using the Accept MF95 Format single-file tool.

When working in a SpecText document, activate the tool by selecting the Accept MF95 Format command from the SpecText Tools submenu in the list of Masterworks Commands.


About Single-Files Tools

Single-file tools speed up the process of editing Section Text by making it easy to modify documents quickly while maintaining the structure and formats necessary to take full advantage of Masterworks Multi-File Tools.

Masterworks includes various other single-file tools on its toolbars and ribbon tabs that simplify the process of editing a document.


Add Attachment

Access the Add Attachment to Section Dialog Box by selecting the Add Attachment command from the list of Masterworks Commands.

Select the Word Document or PDF Document command button under the Attachment Type heading to specify the type of file to attach.

Click the Open Folder command button under the Attachment Location heading to use the built-in folder browser to select a word processing or PDF file to append at the end of the document.

Insert the title of the attachment in the text-box control under the Attachment Details heading and click the Add Title to Attachment Article option button to include the title of the attachment in the section. If the PDF Document option button is selected under the Attachment Type heading, specify how many pages of the PDF document to append in the Page Count text-box control.

Use option buttons under the Attachment Header and Footer heading to set the format for the attachment’s header and footer from the following options:

Keep headers and footers as they are in the attachment.

Set headers and footers the same as in the document.

Select existing header and footer files to apply using the built-in folder browser.

Click “OK” to append the attachment or click “X” to cancel the operation.


Single-File Format Tool

To modify the format of a document while editing it, click the Single-File Format command in the list of Masterworks Commands.

Modify the format of the document using the same procedures used for the Document Format Multi-File Tool, which modifies the format of multiple documents selected in the Masterworks Multi-File Dialog Box in the same way that the single-file tool modifies the format of the open document.


Single-File Header / Footer Tool

To modify the header or footer of a document while editing it, click the Single-File Header / Footer command in the list of Masterworks Commands.

Modify the header and footer using the same procedures used for the Edit Header and Footer Multi-File Tool, which modifies headers and footers in multiple documents selected in the Masterworks Multi-File Dialog Box in the same way that the single-file tool does in the open document.


Single-File Format Tool

Single-File MasterFormat Conversion Tool

To convert MasterFormat 2004 section numbers and titles in a document while editing it, click the Single-File MasterFormat Conversion command in the list of Masterworks Commands to open the Convert to MasterFormat 1995 Dialog Box.

Converting a MasterFormat 2004 document generates a new file and converts MasterFormat 2004 section numbers and titles in the new document to MasterFormat 1995 numbers and titles.

The default file path for documents generated by Masterworks, which is set on the Folder Locations Tab of the Masterworks Settings Dialog Box, automatically appears in the Export Location window of the Convert to MasterFormat 1995 Dialog Box.

Click the Open Folder command button to use the built-in folder browser to change the destination folder for the converted file.

Executing the operation saves the new file and overwrites any existing file with the same file name that is already in the specified destination folder.

Click “OK” in the Convert to MasterFormat 1995 Dialog Box to create a MasterFormat 1995 file for the active section document or click “X” to cancel the operation.


Single-File Units of Measure Editor

Single-File Units of Measure Tool

Access the Select Units of Measure Dialog Box by selecting the Single-File Units of Measure command from the list of Masterworks Commands.

Click one of the six option buttons listed under Inch-Pound Units and Metric Units headings to change the way units of measure are displayed.

Remove Inch-Pound Units or Metric Units will delete the units (this change is permanent).

Hide Inch-Pound Units or Metric Units formats the units as hidden text so that the change is not permanent.

Place Inch-Pound or Metric Units First formats the units so that the selected type precedes the alternative type in the document. Changing the order in which each type of unit appears is not a permanent change.

If either of the types of units of measure is hidden already, the Show Inch-Pound or Metric Units option button displays in the dialog box instead of the hide option.

Click “OK” to apply the option selected or click “X” to cancel the operation.


Toggle Document Revisions

Select the Toggle Document Revisions command from the list of Masterworks Commands to toggle the track changes mode off and on in a single file


Toggle Editor’s Notes

Select the Toggle Editor’s Notes command from the list of Masterworks Commands to toggle between viewing Editor's Notes on the computer screen while editing Section Text and hiding them.


Toggle Office Master Notes

Select the Toggle Office Master Notes command from the list of Masterworks Commands to toggle between viewing Office Master Notes on the computer screen while editing Section Text and hiding them.


Toggle Project Notes

Select the Toggle Project Notes command from the list of Masterworks Commands to toggle between viewing Project Notes on the computer screen while editing Section Text and hiding them.


Toolbars and Ribbon Tabs


Activate Toolbars

In Word 2003 or earlier versions of Word, activate the Notes Toolbar, Options Toolbar, Paragraph Toolbar, Text Merge Toolbar, and Expanded Toolbar by selecting the commands from the list of Masterworks Commands.

Select the Paragraph Toolbar, Options Toolbar, Text Merge Toolbar, and Notes Toolbar commands from the Individual Toolbars submenu to open the individual toolbars one at a time, or select the All Single-File Toolbars command to open all of the individual toolbars at one time. Click the Expanded Toolbar command to open the Expanded Toolbar.


Expanded Toolbar

The Expanded Toolbar combines the command buttons from the following toolbars:

Notes Toolbar

Options Toolbar

Paragraph Toolbar

Text Merge Toolbar


Notes Toolbar or Ribbon Tab

Word 2003 Notes Toolbar

Word 2007 and 2010 Notes Ribbon Tab

Use the Notes Toolbar or Ribbon Tab to efficiently scroll through Section Text and address Project Notes, Office Master Notes, and Editor's Notes; delete specification notes; change the style (type) of one specification note to another; and to add specification notes.

Click the Next Specification Note [image] or Previous Specification Note [image] command buttons to move forward or backward in the document from one specification note to another.

Change how the Next Specification Note and Previous Specification Note command buttons operate on the Notes Toolbar Tab of the Masterworks Settings Dialog Box.

With the cursor within a Project Note, Office Master Note, or Editor’s Note, click the Delete Specification Note command button [image] to delete the specification note.

With the cursor within an Office Master Note, or Editor’s Note, click the Change to Project Note command button [image] to apply the Project Note paragraph style to the specification note.

With the cursor within a Project Note or Editor’s Note, click the Change to Office Master Note command button [image] to apply the Office Master Note paragraph style to the specification note.

With the cursor within an Office Master Note or Project Note, click the Change to Editor’s Note command button [image] to apply the Editor’s Note paragraph style to the specification note.

With the cursor within a paragraph, click the Add Project Note command button [image] to insert a Project Note above the paragraph.

With the cursor within a paragraph, click the Add Office Master Note command button [image] to insert an Office Master Note above the paragraph.

With the cursor within a paragraph, click the Add Editor’s Note command button [image] to insert an Editor’s Note above the paragraph.


Options Toolbar or Ribbon Tab

Use the Options Toolbar or Ribbon Tab to efficiently scroll through and edit Section Text. Optional Text is formatted in text surrounded by square brackets (e.g., [Optional Text]). Insert Notes are formatted in bold text surrounded by angle brackets (e.g., <Insert Note Here>).

Word 2003 Options Toolbar

Word 2007 and 2010 Options Ribbon Tab

Click the Next Option [image] or Previous Option [image] command buttons to move forward or backward in the document from one Optional Text or Insert Note item to another.

Change how the Next Option and Previous Option command buttons operate on the Options Toolbar Tab of the Masterworks Settings Dialog Box.

With the cursor anywhere within Optional Text or an Insert Note, click the Keep Option [image] command button to retain it. The command deletes the brackets surrounding the text of the Optional Text or Insert Note and the bold font attribute of the text, if any.

To retain Optional Text or an Insert Note and the remaining Optional Text or Insert Notes to the right of it within a single paragraph, click the Keep All Options [image] command button. The command deletes the brackets surrounding the text of the Optional Text and Insert Notes remaining in the paragraph and the bold font attribute of the text, if any.

With the cursor anywhere within Optional Text or an Insert Note, click the Delete Option [image] command button to delete it.

To delete Optional Text or an Insert Note, and the remaining Optional Text or Insert Notes to the right of it within a single paragraph, click the Delete All Options in Paragraph [image] command button.

To add Optional Text that will be recognized by Masterworks editing tools quickly, click the Add Option [image] command button. The command inserts the text “[Insert Option Here]” and automatically selects the bold standard text within the square brackets. To overwrite the standard text, begin typing the text of the new option while the standard text is selected.

To add Insert Notes that will be recognized by Masterworks editing tools quickly, click the Add Note [image] command button. The command inserts the text “<Insert Note Here>” and automatically selects the bold standard text within the angle brackets. To overwrite the standard text, begin typing the new Insert Note text while the standard text is selected.

To add a SpecText [OR] option that will be recognized by Masterworks editing tools quickly, click the Add SpecText OR Option [image] command button. The command inserts "****** [OR] ******" in a new paragraph below the paragraph where the cursor is located.

To save time cleaning up the formatting of Optional Text and Insert Notes, click the Reapply Bold [image] command button. The command reapplies the bold font attribute to text enclosed by square or angle brackets in the Section Text.

To add units of measure that will be recognized by Masterworks editing tools quickly, click the Add Unit of Measure [image] command button. The command button opens the Insert Units of Measure Dialog Box. Insert the applicable inch-pound (IP) and metric (SI) units of measure in the text-box controls of the Insert Units of Measure Dialog Box and click "OK" to insert Masterworks formatted units of measure into the document, or click "Cancel" to cancel the operation.


Paragraph Toolbar or Ribbon Tab

Scrolling, Deleting, and Copying Paragraphs

Word 2003 Paragraph Toolbar

Word 2007 and 2010 Paragraph Ribbon Tab

Use the Paragraph Toolbar or Ribbon Tab to save time scrolling through Section Text. Click the Move Down One Paragraph [image] or Move Up One Paragraph [image] command buttons to move forward or backward in documents from one paragraph to another.

With the cursor anywhere within a paragraph, click the Delete Paragraph [image] command button to delete the entire paragraph.

With the cursor anywhere within a paragraph (parent) that has subordinate paragraphs (children), click the Delete Sub Paras [image] command button to delete the parent and its children.

With the cursor anywhere within a paragraph, click the Copy Paragraph [image] command button to copy the entire paragraph.

With the cursor anywhere within a paragraph (parent) that has subordinate paragraphs (children), click the Copy Sub Paras [image] command button to copy the parent and its children.

Paragraph Spacing and Paragraph Styles

Word 2003 Paragraph Toolbar

Word 2007 Paragraph Ribbon Tab

Use the Paragraph Toolbar or Ribbon Tab to apply the appropriate spacing between paragraphs efficiently, either individually, paragraph by paragraph, or globally throughout the entire document.

Click the Add Space command button [image] to add a 12-point space (single line) before a paragraph.

Click the Remove Space command button [image] to remove extra space before a paragraph.

Click the Reapply Spacing command button [image] to reapply the appropriate spacing between paragraphs based on the settings on Paragraph Spacing Tab of the Masterworks Settings Dialog Box.

Use the Paragraph Toolbar or Ribbon Tab to apply the appropriate Masterworks styles to paragraphs in a document efficiently.

Click the AT, PR1, PR2, PR3, PR4, and PR5 command buttons with the cursor anywhere in a paragraph to apply the corresponding style to the paragraph as follows:

ART: Article Title

PR1: Paragraph Level 1

PR2: Paragraph Level 2

PR3: Paragraph Level 3

PR4: Paragraph Level 4

PR5: Paragraph Level 5


Text Merge Toolbar or Ribbon Tab

Word 2003 Text Merge Toolbar

Word 2007 and 2010 Text Merge Ribbon Tab

Use the Text Merge Toolbar to search for or insert text merge tags in a document quickly.

Click the Next Text Merge Code [image] or Previous Text Merge Code [image] command buttons to move forward or backward in the document from one text merge tag to another.

Click the Open Folder command button [image] to use the built-in folder browser to navigate to the text merge file to be used for an open document.

Set the default location for text merge files on the Folder Locations Tab of the Masterworks Settings Dialog Box.

To insert text merge tags in an open document, place the cursor at the insertion point for the text merge tag and click the name of the appropriate merge tag in the pull-down list [image]. The command inserts the text merge tag, formatted in bold font and enclosed by percent symbols and angle brackets (e.g., <%Text Merge Tag%>) so the Masterworks tools can identify it.

Click the Apply Text Merge File to This Document command button [image] to execute a text merge in an open document.

See also

Create Text Merge Tags


Wizards


Create Text Merge Tags

About Text Merge Tags

Masterworks includes a default text merge tag file to facilitate inserting variable text (e.g., the document submission type or the submission date) into sections.

Revise the default text merge file or create a new text merge file for a project, a client, or to suit office practice using the Create Text Merge Tags Dialog Box.

Set the default path for text merge files on the Folder Locations Tab of the Masterworks Settings Dialog Box.

Master specification Section Text does not include text merge tags. Insert merge tags into sections while editing them using the Text Merge Toolbar or Ribbon Tab or the Expanded Toolbar.

Execute text merges using the Apply Text Merge Multi-File Tool or, in a single file, using the Text Merge Toolbar or Ribbon Tab or the Expanded Toolbar.

Use the Create Text Merge Tag Wizard

Activate the Create Text Merge Tags Dialog Box by selecting the Create Text Merge Tags command from the list of Masterworks Commands.

Clicking the Modify an Existing Tag File option button [image] enables the folder browser [image] and pull-down list [image].

The pull-down list displays the names of existing text merge files stored in the default path for text merge files set on the Folder Locations Tab of the Masterworks Settings Dialog Box. Use the folder browser to navigate to another folder that contains text merge files to display the names of these files in the pull-down list.

Select the name of the existing text merge file to be modified in the pull-down list and click “OK” to proceed to the next dialog box.

Clicking the Create a New Tag File option button [image] enables the text-box control [image]. Enter the name of the new text merge file in the text-box control and click “OK” to save the file to the default path for text merge files set on the Folder Locations Tab of the Masterworks Settings Dialog Box and proceed to the next dialog box.

The path for the text merge file being modified or created appears under the File Location [image] heading.

The Tags window [image] displays text merge tags under category list headings. Collapse category lists by clicking the minus sign next to their headings. Expand them again by clicking the plus signs that appear next to the headings of collapsed category lists.

Click the name of a text merge tag to highlight it [image].

Use pull-down lists [image] to select the text to be inserted when the text merge is executed or type the text to be inserted directly into the text window [image] where there are no existing lists. Add new items to pull-down lists by clicking the Add Item command in the pull-down list.

Use the Create a New Category command button [image] to add a new category to the text merge file.

Use the Insert New Item in Current Category command button [image] to add a new item into a category list.

Use the Insert a New List in Current Category command button [image] to insert a list box control for an item in a category list.

If creating a new text merge file, save it by clicking on the Save Changes command button [image].

Click “OK” to execute the operation and save changes to existing files or click “X” to cancel the operation.

See also

Folder Locations Tab of the Masterworks Settings Dialog Box

Text Merge Toolbar or Ribbon Tab

Apply Text Merge Multi-File Tool


Format Wizard

About the Format Wizard

Activating the Format Wizard opens a series of dialog boxes that help the user apply a format template to a document, modify an existing format template, or create a new custom format template.

Custom format templates are stored in the path specified on the Folder Locations Tab of the Masterworks Settings Dialog Box.

See also

Single-File Format Tool

Document Format Multi-File Tool

Activate the Format Wizard

Activate the Format Wizard by selecting the Format Wizard command from the list of Masterworks Commands.

Apply an Existing Format Template to a Single File

While a document is open, activate the Format Wizard.

Click the Apply a Format Template option button on the Format Wizard Options Dialog Box.

Click the Open Folder command button to use the built-in folder browser to navigate to the file path of the appropriate format template, and then select the appropriate format template in the pull-down list.

Format templates are saved to the default file path location specified on the Folder Locations Tab of the Masterworks Settings Dialog Box.

Click “OK” to apply the format template to the open document or click “X” to cancel the operation.

Modify an Existing Format Template

Activate the Format Wizard.

Click the Modify an Existing Format Template option button on the Format Wizard Options Dialog Box.

Click the Open Folder command button to use the built-in folder browser to navigate to the file path of the appropriate format template, and then select the appropriate format template in the pull-down list.

Format templates are saved to the default file path location specified on the Folder Locations Tab of the Masterworks Settings Dialog Box.

Click “OK” to activate the Define My Format Wizard, which opens a series of dialog boxes that guide the user systematically through the custom format set-up and decision-making processes or click “X” to cancel the operation.

After the completing the changes to a format template, the wizard returns to the Format Wizard Options Dialog Box to make it easy to apply the modified format template to an open document.

Create a New Format Template

Activate the Format Wizard.

Click the Create a New Format Template option button on the Format Wizard Options Dialog Box.

Enter the name of the new template in the text-box control.

Click “OK” to open the Welcome message box of Define My Format Wizard and save the template file to the default file path location set on the Folder Locations Tab of the Masterworks Settings Dialog Box, or click “X” to cancel the operation.

The Define My Format Wizard opens a series of dialog boxes that guide the user systematically through the custom format set-up and decision-making processes.

The Document Font Dialog Box sets the font, font size, and font style (bold, italic, and underline) for the body of the document. Use the option buttons to save the changes as the default font or to reapply the Masterworks default font. Proceeding to the next dialog box opens the Header and Footer Font Dialog Box.

The Header and Footer Font Dialog Box sets the font format for document headers and footers. Proceeding to the next dialog box activates the Document Layout Dialog Box.

The Document Layout Dialog Box sets document margins, text justification, and binding widths (gutters). Proceeding to the next dialog box opens the Header and Footer Layout Dialog Box.

The Header and Footer Layout Dialog Box sets header and footer margins and the distance from the top and bottom of the page for headers and footers, respectively. Creating specific headers and footers in subsequent steps of the Define My Format Wizard will overwrite margins set in this dialog box. Proceeding to the next dialog box activates the MasterFormat 2004 Dialog Box.

Option buttons in the MasterFormat Numbering Dialog Box set the MasterFormat 2004 section number format without separation between levels, with a space separating the division number from subordinate levels, or with a space separating every level. The format template will not apply a separation in sections that are not MasterFormat 2004 documents. Proceeding to next dialog box activates the Numbering and Spacing Dialog Box.

Option buttons in the Numbering and Spacing Dialog Box set the paragraph numbering style and default spacing between paragraphs. Proceeding to the next dialog box activates the Units of Measure Dialog Box.

Note: Line Numbers apply to each line. The spacing tool will add extra space to parts, articles, and leading paragraphs. This space cannot be numbered because it is not a true line. To have each line numbered, lines must be single-spaced. But if the lines are single-spaced, there will not be any space between lines.

Number Style Options

CSI 3-Part Format

3-part Legal Format

Block Format (remove paragraph numbering) with or without line numbering

Styles for Spacing between Paragraphs

Masterworks Default Spacing: Set paragraph-spacing formats for Masterworks paragraph styles to defaults.

Change all Double Spacing to Single Spacing: Change paragraph-spacing formats for Masterworks paragraph styles with double-line spacing between paragraphs to single-line spacing between paragraphs.

Change Double to Single and Remove All Spacing for Level 2 and Below: Change paragraph-spacing formats for Masterworks paragraph styles with double-line spacing between paragraphs to single-line spacing between paragraphs and remove extra-line spacing between paragraphs that are level 2 and below.

Double Space before Parts and Single before Articles: Set 24-point line spacing before the Masterworks paragraph style for part titles, set 12-point line spacing before the Masterworks paragraph style for article titles, and remove extra-line spacing between all other Masterworks paragraph styles.

Remove All Spacing: Remove all extra-line spacing between paragraphs formatted with Masterworks paragraph styles (i.e., no extra lines spaces between parts, articles, level 1 paragraphs, etc.).

Note: Change the settings on Paragraph Spacing Tab of the Masterworks Settings Dialog Box to match the format option selected so that the Reapply Spacing command button on the Paragraph Toolbar or Ribbon Tab will reapply the appropriate spacing between paragraphs.

Command buttons in Units of Measure Dialog Box remove inch-pound (IP) or metric (SI) units from documents (this change is permanent after applying the format template to a document), set the order in which units appear in documents if both types of units are retained, and set the font color for each type of unit. Proceeding to the next dialog box activates the Set Up Headers and Footers Dialog Box.

Option buttons in the Set Up Headers and Footers Dialog Box set preferences for headers and footers. If headers or footers are included in the format template, proceeding to the next dialog box opens appropriate dialog boxes for creating headers and footers. If headers and footers are deleted from the format template in this dialog box, proceeding to the next dialog box activates Editor’s Note Dialog Box.

The Editor’s Note Dialog Box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for Editor's Notes. The dialog box also can convert Editor’s Notes to uppercase text. Changing Editor’s Notes to uppercase text is permanent after the format template is applied to a document. Proceeding to the next dialog box activates the Office Master Note Dialog Box.

The Office Master Note Dialog Box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for Office Master Notes. The dialog box also can convert Office Master Notes to Project Notes. After applying the format template to a document, change Project Notes back to Office Master Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar. Proceeding to the next dialog box activates the Project Note Dialog Box.

The Project Note Dialog Box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for Project Notes. The dialog box also can convert Project Notes to Office Master Notes. After applying the format template to a document, change Office Master Notes back to Project Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar. Proceeding to the next dialog box activates the SpecText [OR] Note Dialog Box.

The SpecText [OR] Note Dialog Box sets the font; the font style (bold, italic, and underline), size, and color; spacing before and after the paragraph and its border and shading; text justification; and line indent for SpecText [OR] Notes. Proceeding to the next dialog box activates the Section Number and Title Dialog Box.

The Section Number and Title Dialog Box sets the font; font style (bold, italic, and underline), size, color, and case; spacing before and after the paragraph; and text justification for section numbers and titles. The dialog box also can also insert a line break between section numbers and section titles. Proceeding to the next dialog box activates the Part Title Dialog Box.

The Part Title Dialog Box sets the font; the font style (bold, italic, and underline) and size; the spacing before and after the paragraph; widow and orphan control; and tab spacing for part titles in the document. Proceeding to the next dialog box activates the Article Title Dialog Box.

The Article Title Dialog Box sets the font; the font style (bold, italic, and underline) and size; the spacing before and after the paragraph; widow and orphan control; and tab spacing for article titles in the document. Proceeding to the next dialog box activates the Global Paragraph Format Dialog Box.

The Global Paragraph Format Dialog Box sets the default font; the font style (bold, italic, and underline) and size; the spacing before and after the paragraph; widow and orphan control; and tab spacing for paragraphs below the level of article titles in the document. Proceeding to the next dialog box activates individual dialog boxes for paragraphs at level 1 through 5 that allow the user to revise the default Global Paragraph Format Dialog Box settings for each paragraph level. After setting formats for every paragraph level, proceeding to the next dialog box activates the End of Section Dialog Box.

The End of Section Dialog Box sets the font; font style (bold, italic, and underline), size, color, and case; spacing before and after the paragraph; and text justification for end of section paragraphs. The dialog box also can also omit the section number at the end of documents. After applying the format template to a document, omitting the section number is a permanent change. Proceeding to the next dialog box activates the Definition Complete Dialog Box.

The Definition Complete Dialog Box summarizes the changes made to settings. Click the back button to return to previous dialog boxes and revise settings further or click “OK” to confirm settings. Click “X” to cancel the operation.

After confirming the settings, the wizard returns to the Format Wizard Options Dialog Box to make it easy to apply the new format template to an open document.


New Specification Wizard

About New Specification Wizard

Activating the New Specification Wizard opens a series of dialog boxes that help the user create a new section that is formatted to be compatible with Masterworks tools and used like any other master specification section.

Masterworks toolbars and ribbon tabs help the user edit the new document.

Activate New Specification Wizard

Activate the Specification Wizard by selecting the Specification Wizard command from the list of Masterworks Commands.

Create a New Specification

Activating the Specification Wizard opens the Welcome Dialog Box. Proceeding to the next dialog box activates the Specification Type Dialog Box.

Option buttons in the Specification Type Dialog Box set the master specification library, MasterSpec or SpecText, and the type of specification, long form, short form or outline.

For MasterSpec sections, selecting the Empty Section option button will produce a blank new document without any standard text.

Clicking the next button in the dialog box activates the Section Title / Section Number Dialog Box.

Insert the new section number and title in the text-box controls in the Section Title / Section Number Dialog Box.

For a MasterFormat 2004 section, option buttons in the dialog box set the section number format without separation between levels, with a space separating the division number from subordinate levels, or with a space separating every level.

Proceeding to the next dialog box activates the Choose Format Template Dialog Box.

Option buttons in the Choose Format Template Dialog Box set the format template to apply to the new document: the Default MasterSpec Format Template, the Default SpecText Format Template, the CSI Format Template, or an existing custom format template.

Proceeding to the next dialog box activates the Ready to Make a New Specification Dialog Box.

The Ready to Make a New Specification Dialog Box summarizes the information provided in the wizard dialog boxes. Click the back button to return to previous dialog boxes and revise settings further or click “OK” to confirm settings. Click “X” to cancel the operation.

After confirming the information, the wizard opens the new section to make it easy for the user to complete the document.


Project Wizard

About Project Wizard

The Project Wizard creates folders and settings for project files by opening a series of dialog boxes that guide the user systematically through the folder set-up and decision-making processes.

The folder structure created by Project Wizard is set on the New Project Folders Tab of the Masterworks Settings Dialog Box.

Activate Project Wizard

Activate the Project Wizard by selecting the Project Wizard command from list of Masterworks Commands.

Create a New Project

Activating the Project Wizard opens the Welcome Dialog Box.

Click the Create New Project option button [image]. Then enter the file name of the project in the Name text-box control [image].

Click the Open Folder command button [image] to use the built-in folder browser to navigate to the appropriate folder location for the new project folder.

Review the file path and file name information [image], and then click the forward arrow [image] to open the Create New Project Dialog Box.

Insert the project name, address, and project number in the Create New Project Dialog Box. Proceeding to the next dialog box creates the project folders and settings files for the new project and activates the Project Settings Dialog Box.

In the Project Settings Dialog Box, click option buttons to select the specific Project Information and Project Preferences dialog boxes that will subsequently open, or click the Run All option button to open every one of them.

After guiding the user through the dialog boxes for the options selected in the Project Settings Dialog Box, the Project Wizard opens the Ready to Save Preferences Dialog Box, which confirms the categories of the modified settings. Click the forward arrow to confirm the modifications and to open the Save Complete Dialog Box, which contains option buttons for continuing to execute project tasks, for copying office masters into the project, or for exiting the wizard.

Selecting the Copy Office Masters into Project option button activates the Copy Office Masters Dialog Box, which guides users through the process of copying master files into the project.

Note: Copy files to a new project before running project tasks. To run project tasks after files are copied to a project, reactivate the Project Wizard and select the Open Existing Project option button.

The Project Settings Dialog Box includes option buttons to select the various project settings to be modified. Click the forward arrow to open dialog boxes for each of the selected settings.

Project Identification Dialog Box

Modify the project name, address, and project number (originally inserted in the Create New Project Dialog Box) in the Project Identification Dialog Box.

Participants Dialog Box

Insert the names, addresses, phone numbers, and fax numbers for the following project participants in the Participants Dialog Box:

Owner

Architect

Civil Engineer

Structural Engineer

Mechanical Engineer

Electrical Engineer

Landscape Architect

Add other participants in the Additional Text Merge Tags Dialog Box.

Issue Dates Dialog Box

Insert relevant information for an addenda number, the document issue date, the reason for issuing the documents (e.g., bidding, etc.) and the Project Date in the Issue Dates Dialog Box.

Additional Text Merge Tags Dialog Box

Edit the text inserted for each default text merge tag or create new text merge tags in the Additional Merge Tags Dialog Box using the procedures used in the Create Text Merge Tags Dialog Box.

Specification Folder Dialog Box

Use the built-in folder browser to select the path for specification files.

Set Project Manual Cover Dialog Box

Select from one of three standard project manual cover formats or use the built-in folder browser to select a custom format file in the Project Manual Cover Dialog Box. Click the image of a cover format to see a larger view of it.

The standard project manual cover formats included with Masterworks use text merge tags to insert appropriate information into the final document.

Click the Custom Cover option button and use the built-in folder browser to navigate to the location of a custom cover template. Create custom covers by modifying the Masterworks standard covers or by creating unique documents using standard word processing processes. Masterworks standard covers are usually located in the “...Program Files\ARCOM\Specware\Masterworks\Templates\ProjectCovers” folder.

Insert text merge tags in custom covers using the Text Merge Toolbar or Ribbon Tab or the Expanded Toolbar to insert variable text (e.g., the submission type or the submission date).

Format Table of Contents Dialog Box

Format the project manual table of contents using the procedures used in the Generate TOC Multi-File Tool.

Set Up Headers and Footers Dialog Box

Set up document headers and footers in the Set Up Headers and Footers Dialog Box using the procedures used in the Edit Header and Footer Multi-File Tool.

Select Units of Measure Dialog Box

Select which type of units of measure to use in a project manual (inch-pound or metric units) or the order in which they will display, if using both types, in the Select Units of Measure Dialog Box using the procedures used for the Single-File Units of Measure Editor.

Note: Once removed, a type of units of measure cannot be reinserted globally. If unsure, select one of the “Hide” options.

Create a New Project Based on an Existing Project

Select the Create New Based On An Existing Project option button on the Welcome Dialog Box.

Insert the name of the new project in the Name text-box control. Click the Open Folder command button under the New Project heading to use the built-in folder browser to navigate to the appropriate folder location for the new project folder.

Click the Open Folder command button under the Existing Project heading to use the built-in folder browser to select an existing project to open and save as the new project. After selecting it, the existing project’s path and file name will appear in the information box next to the folder browser. Proceeding to the next dialog box activates the Create a New Project Dialog Box. Modify the settings of the original project using the same procedures used for creating a new project.

Modify an Existing Project

Select the Open Existing Project option button from the Welcome Dialog Box and click the Open Folder command button under the Existing Project heading to use the built-in folder browser to select an existing project. After selecting it, the existing project’s path and file name will appear in the information box next to the folder browser. Proceeding to the next dialog box activates the Open Existing Project Dialog Box.

Option buttons in the Open Existing Project Dialog Box allow the user to modify project settings and preferences, apply project settings and run tasks, or copy office masters to a project.

Selecting the Modify Project Settings and Preferences option button activates the Project Settings Dialog Box.

Selecting the Apply Project Settings and Run Tasks option button activates the Project Tasks Dialog Box.

In the Project Tasks Dialog Box, click option buttons to select the specific project tasks to perform from the Apply Project Information and Create Project Manual Documents categories, or click the Run All option button to run every one of them.

Apply Project Information: Select from the following option buttons to apply project settings and preferences to project files:

Text Merge Tags: Applies text merge tags in the project files.

Header and Footer: Applies project header and footer settings to project files.

Units of Measure: Applies project units of measure settings to project files.

Create Project Manual Documents: Select from the following option buttons to create documents for the project:

Create Project Manual Cover: Creates a project manual cover based on project settings.

Generate Preliminary Table of Contents: Creates a preliminary table of contents based on project settings and project files.

Generate Project Flyleaf: Creates a document that provides contact information for the following project participants based on information inserted in the Participants Dialog Box:

Owner

Architect

Civil Engineer

Structural Engineer

Mechanical Engineer

Electrical Engineer

Landscape Architect

Proceeding to the next dialog box activates the Ready to Perform Tasks Dialog Box, which summarizes the tasks that will be performed. Click the back button to return to the previous dialog box and revise selections or click “OK” to confirm selections. Click “X” to cancel the operations.

Selecting the Copy Office Masters into Project option button activates the Copy Office Masters Dialog Box.

Use the built-in folder browser to select the location of master files, which can be master specification sections or office master sections created from master specifications. Then select files from the file list and proceed to the next dialog box to confirm the selections.

Complete copying the selected files into a folder by clicking “OK.” Click “X” to cancel the operation.


SpecAgent

Visit the SpecAgent Web site for SpecAgent information and help.


MasterSpec Sections

Sections


MasterSpec Section Text

Section Text

Section Text uses styles to consistently format documents.

Section Text includes Optional Text within paragraphs where more than one criterion might fit.

Section Text includes Insert Notes where typical criteria is not standard, or at the end of a string of Optional Text where examples are too numerous to list.

Section Text includes Editor's Notes to indicate locations where users must select or edit alternative text or to provide users with other relevant information. Users can supplement Editor's Notes by adding their own Project Notes and Office Master Notes.


Editor’s Notes

Editor's Notes in Section Text indicate locations where users must select or edit alternative text or provide users with other relevant information. Users can supplement Editor's Notes by adding their own Project Notes and Office Master Notes.

Typical Guidance in Editor's Notes

Explanation of choices among alternative paragraphs

Explanation of choices shown in Optional Text

Explanation of information needed to complete Insert Notes

Explanation of requirements for coordinating with choices made elsewhere in the Section Text

List of considerations helpful to making choices, such as LEED requirements, cost, energy efficiency, etc.

Cross-references to additional information in the supporting information

Prompts for adding text to reflect project-specific requirements

Find and Address Editor’s Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to quickly search for Editor’s Notes and make specification decisions.

Format Editor’s Notes

Default MasterSpec settings format Editor’s Notes in blue font, as hidden text, and in paragraphs without numbers that start at the left margin and end at the right.

Default SpecText settings format Editor's Notes in green font and in paragraphs without numbers that start from the left margin and end at the right.

Change the format of Editor's Notes using the Format Wizard, Single-File Format Tool, or Document Format Multi-File Tool.

Insert Custom Editor’s Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to insert Editor’s Notes into the Section Text using a predetermined paragraph style, which makes them readily identifiable on screen or in hard copy.

Convert Editor’s Notes to Project Notes or Office Master Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar.

Print Editor’s Notes

Use the Print Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to print Editor’s Notes.

Show Editor’s Notes in PDF Images

Use the Create PDF Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to show Editor’s Notes in PDF images of documents.

View Editor’s Notes on Screen

Select the Toggle Editor’s Notes command from the list of Masterworks Commands to toggle between viewing Editor’s Notes on the computer screen while editing Section Text and hiding them.

See also

Notes Toolbar or Ribbon Tab

Office Master Notes

Project Notes


Insert Notes

Section Text includes Insert Notes shown in bold and enclosed in angle brackets (e.g., <Insert Note Here>) when typical criteria is not standard, or at the end of a string of Optional Text where examples are too numerous to list.

Use the Options Toolbar or Ribbon Tab or the Expanded Toolbar to save time scrolling through documents and inserting text into Insert Notes.


MasterSpec Styles

Masterworks Styles

Masterworks uses the following paragraph styles for specification text:

ART: Article Title

EOS: End of Section

PR1: Paragraph Level 1

PR2: Paragraph Level 2

PR3: Paragraph Level 3

PR4 Paragraph Level 4

PR5 Paragraph Level 5

PRT: Part Title

SCT: Section Title

Masterworks uses the following paragraph styles for specification notes:

CMT: Editor’s Notes

PRN: Project Notes

OMN: Office Master Notes

Masterworks uses the following paragraph style for [OR] Options in SpecText specification text:

STEdit[OR]: [OR] Option

Masterworks uses the following character styles for units of measure:

IP: Inch-Pound Units

SI: Metric (Systeme International) Units


Office Master Notes

Office Master Notes communicate decision-making criteria based on office or regional practices or client preferences to project teams. Office Master Notes supplement the Editor's Notes included in Section Text.

Unlike Project Notes, Office Master Notes are not project specific.

Unlike Editor’s Notes, Section Text does not include Office Master Notes until a user adds them.

Insert Office Master Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to insert Office Master Notes into the Section Text using a predetermined paragraph style, which makes them readily identifiable on screen or in hard copy.

Convert Office Master Notes to Project Notes or Editor's Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar.

Format Office Master Notes

Default Masterworks settings format Office Master Notes in black font and in paragraphs without numbers enclosed by boxes with black borders and purple shading. The boxes span from the left margin to the right.

Use the Format Wizard, Single-File Format Tool, or Document Format Multi-File Tool to change the format of Office Master Notes.

Find and Address Office Master Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to quickly search for Office Master Notes and make specification decisions.

Hide Office Master Notes on Screen

Select the Toggle Office Master Notes command from the list of Masterworks Commands to toggle between viewing Office Master Notes on the computer screen while editing Section Text and hiding them.

Print Office Master Notes

Use the Print Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to print Office Master Notes.

Show Office Master Notes in PDF Images

Use the Create PDF Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to show Office Master Notes in PDF images of documents.

See also

Notes Toolbar or Ribbon Tab

Editor's Notes

Project Notes


Optional Text

Section Text includes Optional Text enclosed in square brackets (e.g., [Optional Text]) where more than one criterion might fit.

Use the Options Toolbar or Ribbon Tab or the Expanded Toolbar to save time scrolling through documents and keeping or deleting Optional Text.


Project Notes

Project Notes help users communicate questions or decision-making criteria to the project team and supplement the Editor's Notes included in Section Text.

Unlike Editor’s Notes, Section Text does not include Project Notes until a user adds them.

Insert Project Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to insert Project Notes into the Section Text using a predetermined paragraph style, which makes them readily identifiable on screen or in hard copy.

Convert Project Notes to Office Master Notes or Editor's Notes using the Notes Toolbar or Ribbon Tab or the Expanded Toolbar.

Format Project Notes

Default Masterworks settings format Project Notes in black font and in paragraphs without numbers enclosed by boxes with black borders and yellow shading. The boxes span from the left margin to the right.

Use the Format Wizard, Single-File Format Tool, or Document Format Multi-File Tool to change the format of Project Notes.

Find, Address, and Delete Project Notes

Use the Notes Toolbar or Ribbon Tab or the Expanded Toolbar to quickly search for Project Notes; answer questions, make decisions, etc.; and then delete Project Notes after addressing them.

Hide Project Notes on Screen

Select the Toggle Projects Notes command from the list of Masterworks Commands to toggle between viewing Projects Notes on the computer screen while editing Section Text and hiding them.

Print Project Notes

Use the Print Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to print Project Notes.

Show Project Notes in PDF Images

Use the Create PDF Multi-File Tool, accessed using the Masterworks Multi-File Dialog Box, to elect to show Project Notes in PDF images of documents.

See also

Notes Toolbar or Ribbon Tab

Editor's Notes

Office Master Notes


Text Merge Tags

To simplify inserting variable text (e.g., the submission type or the submission date), Masterworks will insert text merge tags formatted in bold font and enclosed by percent symbols and angle brackets (e.g., <%Text Merge Codes%>) into Section Text.

Use the Text Merge Toolbar or Ribbon Tab or the Expanded Toolbar to save time inserting text merge tags or scrolling through locations of text merge tags that have already been inserted into the document.

Use the Create Text Merge Tag Wizard to edit the text inserted for each default text merge tag or to create new text merge tags.

See also

Apply Text Merge Multi-File Tool

Expanded Toolbar

Text Merge Toolbar or Ribbon Tab


Supporting Documents

Supporting Information

MasterSpec

Full Length and Short Form sections include the following documents:

Cover: Includes an overview of the section scope.

Evaluations: Provides a qualitative overview of products and discussion of recent technologies. The following information is included in Evaluations:

Testing procedures and applicable codes

Application and implementation suggestions

Environmental considerations, green building, or LEED information

A list of standards referenced in the Section Text and the publication dates of the editions on which the Section Text is based

A list of references that are useful in specifying products

Direct links to the manufacturer and standards organization

Specification Coordination Checklist: Includes requirements for coordinating with items specified in other sections of a project manual.

References on this Specification Coordination Checklist are to MasterSpec section numbers and titles existing at the time the section was updated. Refer to the current Consolidated Table of Contents because section numbers and titles might have changed.

Drawing Coordination Checklist: Supplements the general MasterSpec instructions for coordinating drawings with specifications by listing specific information related to the section that should be indicated on drawings.

SpecText

SpecText sections include Drawing Coordination Considerations documents.


ARCOM Resources


About ARCOM Resources

ARCOM hosts ARCOM Resources on its Web site.

ARCOM Resources include general information, including MasterFormat™, Mastermetric™, and green building / LEED information; Product MasterSpec sections provided by manufacturers; and current and archived SpecPress issues and articles.

ARCOM continually adds to the ARCOM Resources. For a full list of resources, check the Web site.


Access ARCOM Resources

Access the ARCOM Resources by selecting the ARCOM Resources command from the list of Masterworks Commands.


Updates


Check for Updates

Check for master specification updates by selecting the Updates command in the list of Masterworks Commands.


Access Updates

To access master specification updates, visit the ARCOM Web Site and log in as a licensed user to access the For Users Only pages and download updates.


index

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Table of Contents Masterworks 7.0 Help Files

Table of Contents
Masterworks 7.0 Help Files

Masterworks
About Masterworks
Masterworks Commands
Masterworks Settings
About Masterworks Settings
Favorites Tab
Folder Locations Tab
New Project Folders Tab
Notes Toolbar Tab
Options Toolbar Tab
Paragraph Spacing Tab
Supporting Docs Tab
How Do I
Access Supporting Information
Complete a Project
Check Documents
Create PDF Images of Project Files
Create a Project Document
Create a Project Manual Cover
Generate a Table of Contents
Print a Project
Create a Custom Section
Create a New Specification Section
Modify a Manufacturer’s or Trade Organization’s Specification
Create an Office Master
About Office Masters
Copy Sections to an Office Master Folder
Create Office Master Sections
Use the Project Wizard to Create Office Master Folders
Edit Master Specification Sections
Add Requirements
Communicate with the Project Team
Delete Unneeded Requirements
Make Requirements Project Specific
Open MasterSpec Section Text Files
Read Editor's Notes
Read Supporting Information
Review ARCOM Resources
Track Revisions
Use Coordination Information
Find Additional Sections
Format Sections
Apply an Existing Format Template
Create a Custom Format Template
Modify an Existing Format Template
Modify the Format of Documents
Install Master Specifications and Masterworks
Install Master Specifications
Install Masterworks
Start a Project using Masterworks
Copy Master Sections to a Project Folder
Generate a Preliminary Table of Contents
Use the Project Wizard
Masterworks Tools
Masterworks Multi-File Dialog Box
Activate Masterworks Multi-File Dialog Box
Apply Text Merge Multi-File Tool
Convert MasterFormat Multi-File Tool
Create Drawing Notes Multi-File Tool
Create PDF Multi-File Tool
Create Project Doc Multi-File Tool
Create Sheet Spec Multi-File Tool
Custom Macro Multi-File Tool
Document Format Multi-File Tool
Edit Header and Footer Multi-File Tool
Enable Multi-File Tools
Filtering Documents
Final Edit Multi-File Tool
Generate TOC Multi-File Tool
Navigating
Open and Edit Files Multi-File Tool
Print Master Section Text Multi-File Tool
Print Multi-File Tool
Print Sup Info Multi-File Tool
Reports Multi-File Tool
Search Options Multi-File Tool
Selecting Files in File List Window
Spell Check Multi-File Tool
Track Changes Multi-File Tool
Viewing File Details
Single-File Tools
SpecText Tools
SpecText Document Converter
Accept MF04 Content
Accept MF95 Content
About Single-Files Tools
Add Attachment
Single-File Format Tool
Single-File Header / Footer Tool
Single-File MasterFormat Conversion Tool
Single-File Units of Measure Tool
Toggle Document Revisions
Toggle Editor’s Notes
Toggle Office Master Notes
Toggle Project Notes
Toolbars and Ribbon Tabs
Activate Toolbars
Expanded Toolbar
Notes Toolbar or Ribbon Tab
Options Toolbar or Ribbon Tab
Paragraph Toolbar or Ribbon Tab
Text Merge Toolbar or Ribbon Tab
Wizards
Create Text Merge Tags
Format Wizard
New Specification Wizard
Project Wizard
SpecAgent
Sections
Section Text
Editor’s Notes
Insert Notes
Masterworks Styles
Office Master Notes
Optional Text
Project Notes
Text Merge Tags
Supporting Information
ARCOM Resources
About ARCOM Resources
Access ARCOM Resources
Updates
Check for Updates
Access Updates